//genesis
// kkit Version 7 dumpfile
 
// Saved on Fri Apr 27 14:06:30 2001
 
include kkit {argv 1}
 
FASTDT = 0.0001
SIMDT = 0.005
CONTROLDT = 10
PLOTDT = 10
MAXTIME = 2000
float TRANSIENT_TIME = 2
int VARIABLE_DT_FLAG = 1
float DEFAULT_VOL = 1.6667e-21
kparms
 
//genesis

initdump -version 3 -ignoreorphans 1
simobjdump table input output alloced step_mode stepsize
simobjdump xtree path script namemode sizescale
simobjdump xcoredraw xmin xmax ymin ymax
simobjdump xtext editable
simobjdump xgraph xmin xmax ymin ymax overlay
simobjdump xplot pixflags script fg ysquish do_slope wy
simobjdump kpool CoTotal CoInit Co CoRemaining n nInit nTotal nMin vol \
  slave_enable notes xtree_fg_req xtree_textfg_req
simobjdump xtab input output alloced step_mode stepsize notes editfunc \
  xtree_fg_req xtree_textfg_req plotfield manageclass baselevel last_x last_y \
  is_running
simobjdump kenz CoComplexInit CoComplex nComplexInit nComplex vol sA pA eA B \
  k1 k2 k3 keepconc usecomplex stoch_flag ksum oldmsgmode notes editfunc \
  xtree_fg_req xtree_textfg_req plotfield manageclass link_to_manage
simobjdump group notes editfunc xtree_fg_req xtree_textfg_req plotfield \
  manageclass expanded movealone
simobjdump kreac A B kf kb stoch_flag is_active oldmsgmode notes editfunc \
  xtree_fg_req xtree_textfg_req plotfield manageclass
simundump kpool /kinetics/Shc*.Sos.Grb2 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 0 "" \
  brown yellow
simundump kenz /kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF 1 0 0 0 0 6e+05 0.69693 \
  0.17423 0.87116 0.86927 3.3e-07 0.08 0.02 0 0 0 0.1 0 \
  "9 May 2K: Speeded all rates up 2x: 6.6e-7, 0.16, 0.04\n9 May 2K: Tried going down a little: 5e-7, 0.12, 0.03\n11 May 2k: Down further: 3.3e-7, 0.08, 0.02" \
  edit_enz red brown CoComplex kpool enzproto_to_pool_link
simundump group /kinetics/Sos 1 "" edit_group blue black x group 0 0
simundump kreac /kinetics/Sos/Shc_bind_Sos.Grb2 1 1148.6 1148.6 8.333e-07 0.1 \
  0 1 0 \
  "Sasaoka et al JBC 269:51 pp 32621 1994, table on pg\n32623 indicates that this pathway accounts for about \n50% of the GEF activation. (88% - 39%). Error is large,\nabout 20%. Fig 1 is most useful in constraining rates.\n\nChook et al JBC 271:48 pp 30472, 1996 say that the Kd is\n0.2 uM for Shc binding to EGFR. The Kd for Grb direct binding\nis 0.7, so we'll ignore it." \
  edit_reac white blue A group
simundump kpool /kinetics/Sos/Sos*.Grb2 1 1.6667e-06 0 0 2.7778e-12 0 0 1 0 \
  6e+05 0 "" orange blue
simundump kreac /kinetics/Sos/Grb2_bind_Sos* 1 0 0 4.1667e-08 0.0168 0 1 0 \
  "Same rates as Grb2_bind_Sos: Porfiri and McCormick JBC\n271:10 pp 5871 1996 show that the binding is not affected\nby the phosph." \
  edit_reac white blue A group
simundump kpool /kinetics/Sos/Grb2 1 1 1 1 1.1024e-07 6e+05 6e+05 6e+05 0 \
  6e+05 0 \
  "There is probably a lot of it in the cell: it is also known\nas Ash (abundant src homology protein I think). Also \nWaters et al JBC 271:30 18224 1996 say that only a small\nfraction of cellular Grb is precipitated out when SoS is\nprecipitated. As most of the Sos seems to be associated\nwith Grb2, it would seem like there is a lot of the latter.\nSay 1 uM. I haven't been able to find a decent...." \
  orange blue
simundump kpool /kinetics/Sos/Sos.Grb2 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 0 "" \
  orange blue
simundump kpool /kinetics/Sos/Sos* 1 1.6667e-06 0 0 2.7778e-12 0 0 1 0 6e+05 \
  0 "" red blue
simundump kreac /kinetics/Sos/dephosph_Sos 1 0 0 0.001 0 0 1 0 \
  "The only clue I have to these rates is from the time\ncourses of the EGF activation, which is around 1 to 5 min.\nThe dephosph would be expected to be of the same order,\nperhaps a bit longer. Lets use 0.002 which is about 8 min.\nSep 17: The transient activation curve matches better with\nkf = 0.001" \
  edit_reac white blue A group
simundump kreac /kinetics/Sos/Grb2_bind_Sos 1 474.36 474.34 4.1667e-08 0.0168 \
  0 1 0 \
  "As there are 2 SH3 domains, this reaction could be 2nd order.\nI have a Kd of 22 uM from peptide binding (Lemmon et al \nJBC 269:50 pg 31653). However, Chook et al JBC 271:48 pg30472\nsay it is 0.4uM with purified proteins, so we believe them.\nThey say it is 1:1 binding." \
  edit_reac white blue A group
simundump kpool /kinetics/Sos/Sos 1 0.1 0.1 0.1 1.1023e-07 60000 60000 60000 \
  0 6e+05 0 \
  "I have tried using low (0.02 uM) initial concs, but these\ngive a very flat response to EGF stim although the overall\nactivation of Ras is not too bad. I am reverting to 0.1 \nbecause we expect a sharp initial response, followed by\na decline.\nSep 17 1997: The transient activation curve looks better with\n[Sos] = 0.05.\nApr 26 1998: Some error there, it is better where it was\nat 0.1" \
  red blue
simundump group /kinetics/PKC 0 "" edit_group blue black x group 0 0
simundump kpool /kinetics/PKC/PKC-Ca 0 0.28282 3.7208e-17 3.7208e-17 \
  3.4448e-07 2.2325e-11 2.2325e-11 1.6969e+05 0 6e+05 0 "" red black
simundump kreac /kinetics/PKC/PKC-act-by-Ca 0 22838 22838 1e-06 0.5 0 1 0 \
  "Need est of rate of assoc of Ca and PKC. Assume it is fast\nThe original parameter-searched kf of 439.4 has been\nscaled by 1/6e8 to account for change of units to n. Kf now 8.16e-7, kb=.6085\nRaised kf to 1e-6 to match Ca curve, kb to .5\n" \
  edit_reac white blue A group
simundump kreac /kinetics/PKC/PKC-act-by-DAG 0 4260.8 4260.8 1.3333e-08 \
  8.6348 0 1 0 \
  "Need est of rate. Assume it is fast\nObtained from param search\nkf raised 10 X : see Shinomura et al PNAS 88 5149-5153 1991.\nkf changed from 3.865e-7 to 2.0e-7 in line with closer analysis of\nShinomura data.\n26 June 1996: Corrected DAG data: reduce kf 15x from \n2e-7 to 1.333e-8" \
  edit_reac white blue A group
simundump kreac /kinetics/PKC/PKC-Ca-to-memb 0 58030 58030 1.2705 3.5026 0 1 \
  0 "" edit_reac white blue A group
simundump kreac /kinetics/PKC/PKC-DAG-to-memb 0 493.44 493.45 1 0.1 0 1 0 \
  "Raise kb from .087 to 0.1 to match data from Shinomura et al.\nLower kf from 1.155 to 1.0 to match data from Shinomura et al." \
  edit_reac white blue A group
simundump kreac /kinetics/PKC/PKC-act-by-Ca-AA 0 322.28 322.19 2e-09 0.1 0 1 \
  0 \
  "Schaechter and Benowitz We have to increase Kf for conc scaling\nChanged kf to 2e-9 on Sept 19, 94. This gives better match.\n" \
  edit_reac white blue A group
simundump kreac /kinetics/PKC/PKC-act-by-DAG-AA 0 3523.9 3523.4 2 0.2 0 1 0 \
  "Assume slowish too. Schaechter and Benowitz" edit_reac white blue A group
simundump kpool /kinetics/PKC/PKC-DAG-AA* 0 0.12061 4.9137e-18 4.9137e-18 \
  1.5207e-07 2.9482e-12 2.9482e-12 72366 0 6e+05 0 "" cyan blue
simundump kpool /kinetics/PKC/PKC-Ca-AA* 0 0.16962 1.75e-16 1.75e-16 \
  2.7375e-07 1.05e-10 1.05e-10 1.0177e+05 0 6e+05 0 "" orange blue
simundump kpool /kinetics/PKC/PKC-Ca-memb* 0 0.10258 1.3896e-17 1.3896e-17 \
  1.2495e-07 8.3376e-12 8.3376e-12 61549 0 6e+05 0 "" pink blue
simundump kpool /kinetics/PKC/PKC-DAG-memb* 0 0.023753 9.4352e-21 9.4352e-21 \
  2.5882e-08 5.6611e-15 5.6611e-15 14252 0 6e+05 0 "" yellow blue
simundump kpool /kinetics/PKC/PKC-basal* 0 0.0432 0.02 0.02 4.5568e-08 12000 \
  12000 25920 0 6e+05 0 "" pink blue
simundump kreac /kinetics/PKC/PKC-basal-act 0 4.7578e+05 4.7578e+05 1 50 0 1 \
  0 \
  "Initial basal levels were set by kf = 1, kb = 20. In model, though, the\nbasal levels of PKC activity are higher." \
  edit_reac white blue A group
simundump kpool /kinetics/PKC/PKC-AA* 0 1 1.8133e-17 1.8133e-17 1.6573e-06 \
  1.088e-11 1.088e-11 6e+05 0 6e+05 0 "" cyan blue
simundump kreac /kinetics/PKC/PKC-act-by-AA 0 335.71 335.61 2e-10 0.1 0 1 0 \
  "Raise kf from 1.667e-10 to 2e-10 to get better match to data." edit_reac \
  white blue A group
simundump kpool /kinetics/PKC/PKC-Ca-DAG 0 0.0017993 8.4632e-23 8.4632e-23 \
  1.6282e-09 5.0779e-17 5.0779e-17 1079.6 0 6e+05 0 "" white blue
simundump kreac /kinetics/PKC/PKC-n-DAG 0 3329.4 3328.9 1e-09 0.1 0 1 0 \
  "kf raised 10 X based on Shinomura et al PNAS 88 5149-5153 1991\ncloser analysis of Shinomura et al: kf now 1e-8 (was 1.66e-8).\nFurther tweak. To get sufficient AA synergy, increase kf to 1.5e-8\n26 June 1996: Corrected DAG levels: reduce kf by 15x from\n1.5e-8 to 1e-9" \
  edit_reac white blue A group
simundump kpool /kinetics/PKC/PKC-DAG 0 0.08533 1.161e-16 1.161e-16 \
  4.9733e-08 6.9661e-11 6.9661e-11 51198 0 6e+05 0 "CoInit was .0624\n" white \
  blue
simundump kreac /kinetics/PKC/PKC-n-DAG-AA 0 3523.4 3522.8 3e-08 2 0 1 0 \
  "Reduced kf to 0.66X to match Shinomura et al data.\nInitial: kf = 3.3333e-9\nNew: 2e-9\nNewer: 2e-8\nkb was 0.2\nnow 2." \
  edit_reac white blue A group
simundump kpool /kinetics/PKC/PKC-DAG-AA 0 0.012093 2.5188e-19 2.5188e-19 \
  1.5261e-08 1.5113e-13 1.5113e-13 7255.5 0 6e+05 0 "" white blue
simundump kpool /kinetics/PKC/PKC-cytosolic 0 1.5489 1 1 1.2599e-06 6e+05 \
  6e+05 9.2935e+05 0 6e+05 0 \
  "Marquez et al J. Immun 149,2560(92) est 1e6/cell for chromaffin cells\nWe will use 1 uM as our initial concen\n" \
  white blue
simundump kpool /kinetics/DAG 1 100 11.661 11.661 0.00014723 6.9966e+06 \
  6.9966e+06 6e+07 0 6e+05 6 \
  "Baseline is 11.661 from running combined model to\nsteady state. See ALL/NOTES for 23 Apr 1998." \
  green black
simundump kpool /kinetics/Ca 1 1 0.08 0.08 1.5333e-06 48000 48000 6e+05 0 \
  6e+05 6 "" red black
simundump kpool /kinetics/AA 0 6.12 6.12 6.12 4.0288e-07 3.672e+06 3.672e+06 \
  3.672e+06 0 6e+05 0 "" darkgreen black
simundump kpool /kinetics/PKC-active 0 0.02 2.1222e-16 0.02 0 12000 12000 \
  12000 0 6e+05 2 "Conc of PKC in brain is about 1 uM (?)" yellow black
simundump kenz /kinetics/PKC-active/PKC-act-raf 1 0 0 0 0 6e+05 2316.3 579.09 \
  2895.4 2895.4 5e-07 16 4 0 0 0 20 0 \
  "Rate consts from Chen et al Biochem 32, 1032 (1993)\nk3 = k2 = 4\nk1 = 9e-5\nLower k1 to 1e-6 to balance 10X DAG sensitivity of PKC\n11 May2K: Double Vmax. rates=1e-6, 32,8\n29 May 2k: Vmax * 0.6. Rates=6e-7, 19.2, 4.8\n30 May 2k: vmax=5. Rates=6.25e-7,20,5\n3 Jun 2k: vmax=4. Rates=5e-7,16,4" \
  edit_enz red yellow CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/PKC-active/PKC-inact-GAP 1 0 0 0 0 6e+05 121.97 \
  30.492 152.46 152.46 3.125e-06 100 25 0 0 0 125 0 \
  "Rate consts copied from PCK-act-raf\nThis reaction inactivates GAP. The idea is from the \nBoguski and McCormick review.\n9 May 2000: Updated to match PKC-act-raf rates. The\nphosph seems to give too much baseline activation.\n30 May 2k:vmax=5, rates=6.25e-7,20,5\n1 June 2k:vmax=20, rates=2.5e-6,80,20\n3 June 2k:vmax=25, rates=3.125e-6,100,25" \
  edit_enz red yellow CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/PKC-active/PKC-act-GEF 1 0 0 0 0 6e+05 1226.2 306.56 \
  1532.8 1532.8 5e-07 16 4 0 0 0 20 0 \
  "Rate consts from PKC-act-raf.\nThis reaction activates GEF. Gives >= 2X stim of ras, and\na 2X stim of MAPK over amount from direct phosph of\nc-raf. Note that it is a push-pull reaction, and also get\neff through phosph and inact of GAPs.\n11 May 2K: K1 from1e-5 to 5e-7 as per PKC-act-raf\n20May 2k:vmax=5. Rates=6.25e-7,20,5\n4 Jun2k:vmax=4, rates=5e-7,16,4" \
  edit_enz red yellow CoComplex kpool enzproto_to_pool_link
simundump group /kinetics/MAPK 0 "" edit_group brown black x group 0 0
simundump kpool /kinetics/MAPK/craf-1 0 0.2 0.2 0.2 4.0837e-08 1.2e+05 \
  1.2e+05 1.2e+05 0 6e+05 0 \
  "Couldn't find any ref to the actual conc of craf-1 but I\nshould try Strom et al Oncogene 5 pp 345\nIn line with the other kinases in the cascade, I estimate the conc to be\n0.2 uM. To init we use 0.15, which is close to equil" \
  pink brown
simundump kpool /kinetics/MAPK/craf-1* 0 0.2 0 0 3.1457e-07 0 0 1.2e+05 0 \
  6e+05 0 "" pink brown
simundump kpool /kinetics/MAPK/MAPKK 0 0.18 0.18 0.18 2.9427e-08 1.08e+05 \
  1.08e+05 1.08e+05 0 6e+05 0 \
  "Conc is from Seger et al JBC 267:20 pp14373 (1992)\nmwt is 45/46 Kd\nWe assume that phosphorylation on both ser and thr is needed for\nactiviation. See Kyriakis et al Nature 358 417 1992\nInit conc of total is 0.18\n" \
  pink brown
simundump kpool /kinetics/MAPK/MAPK 0 0.36 0.36 0.36 2.23e-08 2.16e+05 \
  2.16e+05 2.16e+05 0 6e+05 0 \
  "conc is from Sanghera et al JBC 265 pp 52 (1990)\nA second calculation gives 3.1 uM, from same paper.\nThey est MAPK is 1e-4x total protein, and protein is 15% of cell wt,\nso MAPK is 1.5e-5g/ml = 0.36uM. which is closer to our first estimate.\nLets use this." \
  pink brown
simundump kpool /kinetics/MAPK/craf-1** 1 0.2 0 0 3.3332e-07 0 0 1.2e+05 0 \
  6e+05 0 \
  "Negative feedback by MAPK* by hyperphosphorylating craf-1* gives\nrise to this pool.\nUeki et al JBC 269(22):15756-15761, 1994\n" \
  hotpink brown
simundump kpool /kinetics/MAPK/MAPK-tyr 1 0.36 0 0 5.8362e-07 0 0 2.16e+05 0 \
  6e+05 0 \
  "Haystead et al FEBS Lett. 306(1) pp 17-22 show that phosphorylation\nis strictly sequential, first tyr185 then thr183." \
  orange brown
simundump kpool /kinetics/MAPK/MAPKK* 0 0.18 0 0 2.9938e-07 0 0 1.08e+05 0 \
  6e+05 0 \
  "MAPKK phosphorylates MAPK on both the tyr and thr residues, first\ntyr then thr. Refs: Seger et al JBC267:20 pp 14373 1992\nThe MAPKK itself is phosphorylated on ser as well as thr residues.\nLet us assume that the ser goes first, and that the sequential phosphorylation\nis needed. See Kyriakis et al Nature 358 417-421 1992" \
  pink brown
simundump kenz /kinetics/MAPK/MAPKK*/MAPKKtyr 0 0 0 0 0 6e+05 996.15 249.04 \
  1245.2 1245 2.7e-05 0.6 0.15 0 0 0 0.75 0 \
  "The actual MAPKK is 2 forms from Seger et al JBC 267:20 14373(1992)\nVmax = 150nmol/min/mg\nFrom Haystead et al FEBS 306(1):17-22 we get Km=46.6nM for at least one\nof the phosphs.\nPutting these together:\nk3=0.15/sec, scale to get k2=0.6.\nk1=0.75/46.6nM=2.7e-5" \
  edit_enz red pink CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MAPK/MAPKK*/MAPKKthr 1 0 0 0 0 6e+05 28.243 7.0607 \
  35.304 35.295 2.7e-05 0.6 0.15 0 0 0 0.75 0 \
  "Rate consts same as for MAPKKtyr." edit_enz red pink CoComplex kpool \
  enzproto_to_pool_link
simundump kpool /kinetics/MAPK/MAPKK-ser 1 0.18 0 0 2.8717e-07 0 0 1.08e+05 0 \
  6e+05 0 "Intermediately phophorylated, assumed inactive, form of MAPKK" \
  pink brown
simundump kpool /kinetics/MAPK/Raf-GTP-Ras* 1 0.0104 0 0 1.1565e-08 0 0 6240 \
  0 6e+05 0 "" red brown
simundump kenz /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1 1 0 0 0 0 6e+05 \
  890.07 222.52 1112.6 1112.5 5.5e-06 0.42 0.105 0 0 0 0.525 0 \
  "Kinetics are the same as for the craf-1* activity, ie.,\nk1=1.1e-6, k2=.42, k3 =0.105\nThese are based on Force et al PNAS USA 91 1270-1274 1994.\nThese parms cannot reach the observed 4X stim of MAPK. So lets\nincrease the affinity, ie, raise k1 10X to 1.1e-5\nLets take it back down to where it was.\nBack up to 5X: 5.5e-6" \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2 1 0 0 0 0 6e+05 \
  42.244 10.561 52.805 52.795 5.5e-06 0.42 0.105 0 0 0 0.525 0 \
  "Same kinetics as other c-raf activated forms. See \nForce et al PNAS 91 1270-1274 1994.\nk1 = 1.1e-6, k2 = .42, k3 = 1.05\nraise k1 to 5.5e-6\n" \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/MAPK/RGR 1 0.0104 0 0 1.284e-08 0 0 6240 0 6e+05 0 \
  "" red brown
simundump kenz /kinetics/MAPK/RGR/RGR.1 1 0 0 0 0 6e+05 693.28 173.32 866.6 \
  866.54 5.5e-06 0.42 0.105 0 0 0 0.525 0 \
  "Kinetics are the same as for the craf-1* activity, ie.,\nk1=1.1e-6, k2=.42, k3 =0.105\nThese are based on Force et al PNAS USA 91 1270-1274 1994.\nThese parms cannot reach the observed 4X stim of MAPK. So lets\nincrease the affinity, ie, raise k1 10X to 1.1e-5\nLets take it back down to where it was.\nBack up to 5X: 5.5e-6" \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MAPK/RGR/RGR.2 1 0 0 0 0 6e+05 32.904 8.226 41.13 \
  41.123 5.5e-06 0.42 0.105 0 0 0 0.525 0 \
  "Same kinetics as other c-raf activated forms. See \nForce et al PNAS 91 1270-1274 1994.\nk1 = 1.1e-6, k2 = .42, k3 = 1.05\nraise k1 to 5.5e-6\n" \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/MAPK/Ubiquitination 1 1.6667e-06 0 0 2.7778e-12 0 0 \
  1 0 6e+05 4 "" magenta brown
simundump kreac /kinetics/MAPK/turnover_MKP1 1 0 0.064494 0.00037 0 0 0 0 \
  "3 Feb 2000. Rate of turnover of non-phosph form of MKP1 \nis from Brondello et al Science 286:2514 1999. Tau is \nabout 45 min. " \
  edit_reac white brown A group
simundump kpool /kinetics/MAPK/MKP-1-ser359* 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 \
  0 "" pink brown
simundump kpool /kinetics/MAPK/MKP-1** 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 0 \
  "3 Feb 2000. Same enz activity as MKP-1, but different\ndegradation rates. Brondello et al Science 286:2514 1999\n4 Feb. Actually this form is doubly phosphorylated.\n" \
  hotpink brown
simundump kenz /kinetics/MAPK/MKP-1**/MKP1*-tyr-deph 1 0 0 0 0 6e+05 295.18 \
  73.796 368.98 368.96 0.000125 4 1 0 1 0 5 0 \
  "3 Feb 2000. Same rates as MKP-1." edit_enz red hotpink CoComplex kpool \
  enzproto_to_pool_link
simundump kenz /kinetics/MAPK/MKP-1**/MKP1*-thr-deph 1 0 0 0 0 6e+05 9.081 \
  2.2702 11.351 11.35 0.000125 4 1 0 1 0 5 0 "3 Feb 2000. Same rates as MKP1" \
  edit_enz red hotpink CoComplex kpool enzproto_to_pool_link
simundump kreac /kinetics/MAPK/turnover_MKP1** 1 0 0.057444 1e-04 0 0 0 0 \
  "3 Feb 2000. Rate of turnover of phosph form of MKP1 \nis from Brondello et al Science 286:2514 1999. Tau is \nabout 150 min though it is not a clean exp falloff. " \
  edit_reac white brown A group
simundump kreac /kinetics/MAPK/turnover_MKP1* 1 0 0.025278 1e-04 0 0 0 0 \
  "3 Feb 2000. Rate of turnover of phosph form of MKP1 \nis from Brondello et al Science 286:2514 1999. Tau is \nabout 150 min though it is not a clean exp falloff. " \
  edit_reac white brown A group
simundump kreac /kinetics/MAPK/MKP-1*dephosph 1 0 0.025278 1e-04 0 0 0 0 \
  "24 Apr 2K: Based on 12 Feb 2K:\n Scaled up 10x so kf=0.01, kb=0\n13 Apr 2001: MKP1* Goes down too fast, equil amount too small.\nNote that tau for turnover is 150 min. Doesn't make sense \nto have this tau be so much less. Go for 1e-4" \
  edit_reac white brown A group
simundump kreac /kinetics/MAPK/MKP-1**dephosph 1 0 0.057444 1e-04 0 0 0 0 \
  "24 Apr 2K, based on 12 Feb 2K: Scaled up 10x to kf=0.01, kb=0\n13 Apr 2001. Slowing down to 0.0001 to match turnover\nrates." \
  edit_reac white brown A group
simundump kreac /kinetics/MAPK/translocation 1 0.00050653 0.00041977 \
  1.6667e-08 0.005 0 0 0 \
  "5 Feb 2000. A nuclear translocation step.\n24 Apr 2000. Based on 12 Feb model. Rates slowed down x 0.02\nto kf=2e-5 kb=1e-4\n11 Apr 2001. Furuno et al J Immunol 166:4416-4421 (2001):\nIn within 6 min, out within 7. The outgoing path is dephosph\nMAPK so this reac will be one-way.\n25 Apr 2001. Kf=0.01, Kb=0.005. It is now 2nd order in MAPK*,\nto represent dimerization of transcription factors." \
  edit_reac white brown A group
simundump kpool /kinetics/MAPK/nuc_MAPK* 0 0 0 0 0 0 0 0 0 1.2e+05 0 \
  "11 Apr 2001\nCyto declines 20%, nuc rises 100%.\nFuruno et al J Immunol 166:4416 (2001)\nAssume nuc vol 1/5 that of cytoplasm\nso nuc vol = 2e-16\n" \
  47 brown
simundump kenz /kinetics/MAPK/nuc_MAPK*/act_transcription 0 0 0 0 0 1.2e+05 \
  1.4823e-05 3.7057e-06 1.8529e-05 1.0131e-05 8.3333e-09 0.0032 0.0008 0 0 0 \
  0.004 0 \
  "25 Apr 2001.\nThis is a 'black box' representation of a lot of steps,\nso the parms are pretty free. Constraint provided by\ndetermining rate of formation of MKP-1." \
  edit_enz red 47 CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/MAPK/MKP1-RNA 0 0.001 0.0001 0.0001 6.2462e-09 12 \
  12 120 0 1.2e+05 0 "" 1 brown
simundump kreac /kinetics/MAPK/MKP1_synth 0 0 0.060107 0.002 0 0 0 0 \
  "This is a 'black box' approximation to the process of\ntranslation. I assume that there is stoichiometry, that is,\na single RNA gives a single protein. This is obviously\nwrong, but since the RNA level itself is just a ratio\nagainst baseline, the conversion factor is absorbed there." \
  edit_reac white brown A group
simundump kpool /kinetics/MAPK/Nucleotides 0 0.1 0.1 0.1 4.6248e-23 12000 \
  12000 12000 0 1.2e+05 4 "" blue brown
simundump kreac /kinetics/MAPK/Basal_transcription 0 0 0.06 5e-06 0 0 0 0 "" \
  edit_reac white brown A group
simundump kpool /kinetics/MAPK* 0 1 0 0 1.6662e-06 0 0 6e+05 0 6e+05 0 \
  "This version is phosphorylated on both the tyr and thr residues and\nis active: refs\nThe rate consts are very hard to nail down. Combine Sanghera et al\nJBC 265(1) :52-57 with Nemenoff et al JBC 93 pp 1960 to get\nk3=10/sec = k2 (from Nemenoff Vmax) and k1 = (k2 + k3)/Km = 1.3e-6\nOr: k3 = 10, k2 = 40, k1 = 3.25e-6" \
  orange yellow
simundump kenz /kinetics/MAPK*/MAPK*-feedback 1 0 0 0 0 6e+05 2.7886 0.69716 \
  3.4858 3.4858 3.25e-06 40 10 0 0 0 50 0 \
  "Ueki et al JBC 269(22):15756-15761 show the presence of\nthis step, but not the rate consts, which are derived from\nSanghera et al  JBC 265(1):52-57, 1990, see the deriv in the\nMAPK* notes." \
  edit_enz red orange CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MAPK*/MAPK* 0 0 0 0 0 6e+05 54.238 13.56 67.798 \
  67.798 6.5e-06 80 20 0 0 0 100 0 \
  "Km = 25uM @ 50 uM ATP and 1mg/ml MBP (huge XS of substrate)\nVmax = 4124 pmol/min/ml at a conc of 125 pmol/ml of enz, so:\nk3 = .5/sec (rate limiting)\nk1 = (k2  + k3)/Km = (.5 + 0)/(25*6e5) = 2e-8 (#/cell)^-1\n#s from Sanghera et al JBC 265 pp 52 , 1990. \nFrom Nemenoff et al JBC 268(3):1960-1964 - using Sanghera's 1e-4 ratio\nof MAPK to protein, we get k3 = 7/sec from 1000 pmol/min/mg fig 5" \
  edit_enz red orange CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MAPK*/MKP-1-phosph 1 0 0 0 0 6e+05 0.0071924 \
  0.0017981 0.0089905 0.0089904 3.25e-07 4 1 0 0 0 5 0 \
  "3 Feb 2000. See Brondello et al Science 286:2514 1999.\nRates assumed standard MAPK rates based on Sanghera et\nal JBC 265(1):53-57 1990.\n24 Apr 2K, based on 12 Feb 2K: scaled by 0.1 to 3.25e-7,4,1" \
  edit_enz red orange CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MAPK*/MKP-1-phosph2 1 0 0 0 0 6e+05 0.01043 \
  0.0026076 0.013038 0.013038 3.25e-07 4 1 0 0 0 5 0 \
  "3 Feb 2000. See Brondello et al Science 286:2514 1999.\nRates assumed standard MAPK rates based on Sanghera et\nal JBC 265(1):53-57 1990.\n24 Apr 2K, based on 12 Feb 2K: Scaled x0.1 to 3.25e-7,4,1" \
  edit_enz red orange CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/MKP-1 1 0.008 0.0004 0.0004 1.2849e-08 240 240 4800 \
  0 6e+05 0 \
  "MKP-1 deph and inact MAPK in vivo: Sun et al Cell 75 \n487-493 1993. \nSee Charles et al PNAS 90:5292-5296 1993 and\nCharles et al Oncogene 7 187-190 for half-life of\nMKP1/3CH is 40 min. 80% deph of MAPK in 20 min\nSep 17 1997: CoInit now 0.4x to 0.0032. See parm searches\nfrom jun96 on.\n30 May 2k: CoInit now 0.0027, but not so critical as its prdn\nis regulated.\n22 Apr 2001: CoInit =0.4nM" \
  hotpink black
simundump kenz /kinetics/MKP-1/MKP1-tyr-deph 1 0 0 0 0 6e+05 89.567 22.392 \
  111.96 111.96 0.000125 4 1 0 1 0 5 0 \
  "The original kinetics have been modified to obey the k2 = 4 * k3 rule,\nwhile keeping kcat and Km fixed. As noted in the NOTES, the only constraining\ndata point is the time course of MAPK dephosphorylation, which this\nmodel satisfies. It would be nice to have more accurate estimates of\nrate consts and MKP-1 levels from the literature. \nEffective Km : 67 nM\nkcat = 1.43 umol/min/mg" \
  edit_enz red hotpink CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MKP-1/MKP1-thr-deph 1 0 0 0 0 6e+05 2.7554 0.68885 \
  3.4442 3.4442 0.000125 4 1 0 1 0 5 0 "See MKP1-tyr-deph" edit_enz red \
  hotpink CoComplex kpool enzproto_to_pool_link
simundump kreac /kinetics/Ras-act-craf 1 1038.3 1038 1e-04 0.5 0 0 0 \
  "Assume binding is fast and limited only by available\nRas*. So kf = kb/[craf-1] \nIf kb is 1/sec, then kf = 1/0.2 uM = 1/(0.2 * 6e5) = 8.3e-6\nLater: Raise it by 10 X to 4e-5\nFrom Hallberg et al JBC 269:6 3913-3916 1994, 3% of cellular Raf is\ncomplexed with Ras. So raise kb 4x to 4e-5\nThis step needed to memb-anchor and activate Raf:\nLeevers et al Nature 369 411-414.\nMay 11 2K: kf now 1e-4" \
  edit_reac white black A group
simundump kpool /kinetics/PPhosphatase2A 1 0.224 0.224 0.224 4.9743e-10 \
  1.344e+05 1.344e+05 1.344e+05 0 6e+05 0 \
  "Refs: Pato et al Biochem J 293:35-41(93);\nTakai&Mieskes Biochem J 275:233-239\nk1=1.46e-4, k2=1000,k3=250. these use\nkcat values for calponin. Also, units of kcat may be in min!\nrevert to Vmax base:\nk3=6, k2=25,k1=3.3e-6 or 6,6,1e-6\nCoInit assumed 0.1 uM.\nSee NOTES for MAPK_Ras50.g. CoInit now 0.08\nSep 17 1997: Raise CoInt 1.4x to 0.224, see parm\nsearches from jun 96 on.\n" \
  hotpink yellow
simundump kenz /kinetics/PPhosphatase2A/craf-deph 1 0 0 0 0 6e+05 2414.1 \
  579.38 2993.5 2993.5 3.3e-06 25 6 0 0 0 31 0 \
  "See parent PPhosphatase2A for parms\n" edit_enz red hotpink CoComplex \
  kpool enzproto_to_pool_link
simundump kenz /kinetics/PPhosphatase2A/MAPKK-deph 1 0 0 0 0 6e+05 79.198 \
  19.008 98.206 98.206 3.3e-06 25 6 0 0 0 31 0 \
  "See: Kyriakis et al Nature 358 pp 417-421 1992\nAhn et al Curr Op Cell Biol 4:992-999 1992 for this pathway.\nSee parent PPhosphatase2A for parms." \
  edit_enz red hotpink CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/PPhosphatase2A/MAPKK-deph-ser 1 0 0 0 0 6e+05 1651.2 \
  396.29 2047.5 2047.5 3.3e-06 25 6 0 0 0 31 0 "" edit_enz red hotpink \
  CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/PPhosphatase2A/craf**-deph 1 0 0 0 0 1 2.9108 0.6986 \
  3.6094 3.6094 3.3e-06 25 6 0 0 0 31 0 \
  "Ueki et al JBC 269(22) pp 15756-15761 1994 show hyperphosphorylation of\ncraf, so this is there to dephosphorylate it. Identity of phosphatase is not\nknown to me, but it may be PP2A like the rest, so I have made it so." \
  edit_enz red hotpink CoComplex kpool enzproto_to_pool_link
simundump group /kinetics/PLA2 0 \
  "Mail source of data: Leslie and Channon BBA 1045 (1990) pp 261-270.\nFig 6 is Ca curve. Fig 4a is PIP2 curve. Fig 4b is DAG curve. Also see\nWijkander and Sundler JBC 202 (1991) pp873-880;\nDiez and Mong JBC 265(24) p14654;\nLeslie JBC 266(17) (1991) pp11366-11371" \
  edit_group darkgreen black x group 0 1
simundump kpool /kinetics/PLA2/PLA2-cytosolic 0 0.4 0.4 0.4 4.841e-07 2.4e+05 \
  2.4e+05 2.4e+05 0 6e+05 0 \
  "Calculated cytosolic was 20 nm from Wijkander and Sundler\nHowever, Leslie and Channon use about 400 nM. Need to confirm,\nbut this is the value I use here. Another recalc of W&S gives 1uM" \
  yellow darkgreen
simundump kreac /kinetics/PLA2/PLA2-Ca-act 0 5257.4 5258 1.6667e-06 0.1 0 1 0 \
  "Leslie and Channon BBA 1045 (1990) 261-270 fig6 pp267." edit_reac white \
  darkgreen A group
simundump kpool /kinetics/PLA2/PLA2-Ca* 0 1 0 0 1.5206e-06 0 0 6e+05 0 6e+05 \
  0 "" yellow darkgreen
simundump kenz /kinetics/PLA2/PLA2-Ca*/kenz 0 0 0 0 0 6e+05 1.7034e+06 \
  4.2585e+05 2.1293e+06 2.1293e+06 2.25e-06 21.6 5.4 0 0 0 27 0 \
  "10 x raise oct22\n12 x oct 24, set k2 = 4 * k3" edit_enz red yellow \
  CoComplex kpool enzproto_to_pool_link
simundump kreac /kinetics/PLA2/PIP2-PLA2-act 0 197.17 197.17 2e-09 0.5 0 1 0 \
  "" edit_reac white darkgreen A group
simundump kpool /kinetics/PLA2/PIP2-PLA2* 0 1 0 0 1.6656e-06 0 0 6e+05 0 \
  6e+05 0 "" cyan darkgreen
simundump kenz /kinetics/PLA2/PIP2-PLA2*/kenz 0 0 0 0 0 6e+05 26121 6530.2 \
  32651 32651 4.6e-06 44.16 11.04 0 0 0 55.2 0 \
  "10 X raise oct 22\n12 X further raise oct 24 to allow for correct conc of enzyme\n" \
  edit_enz red cyan CoComplex kpool enzproto_to_pool_link
simundump kreac /kinetics/PLA2/PIP2-Ca-PLA2-act 0 1577 1577.2 2e-08 0.1 0 1 0 \
  "" edit_reac white darkgreen A group
simundump kpool /kinetics/PLA2/PIP2-Ca-PLA2* 0 1 0 0 1.6229e-06 0 0 6e+05 0 \
  6e+05 0 "" cyan darkgreen
simundump kenz /kinetics/PLA2/PIP2-Ca-PLA2*/kenz 0 0 0 0 0 6e+05 3.4064e+06 \
  8.5159e+05 4.258e+06 4.258e+06 1.5e-05 144 36 0 0 0 180 0 \
  "10 x raise oct 22\n12 x and rescale for k2 = 4 * k3 convention oct 24\nIncrease further to get the match to expt, which was spoilt due\nto large accumulation of PLA2 in the enzyme complexed forms.\nLets raise k3, leaving the others at \nk1 = 1.5e-5 and k2 = 144 since they are large already.\n" \
  edit_enz red cyan CoComplex kpool enzproto_to_pool_link
simundump kreac /kinetics/PLA2/DAG-Ca-PLA2-act 0 1839.2 1839.2 5e-09 4 0 1 0 \
  "27 June 1996\nScaled kf down by 0.015\nfrom 3.33e-7 to 5e-9\nto fit with revised DAG estimates\nand use of mole-fraction to calculate eff on PLA2." \
  edit_reac white darkgreen A group
simundump kpool /kinetics/PLA2/DAG-Ca-PLA2* 0 1 0 0 1.6654e-06 0 0 6e+05 0 \
  6e+05 0 "" pink darkgreen
simundump kenz /kinetics/PLA2/DAG-Ca-PLA2*/kenz 0 0 0 0 0 6e+05 1.6553e+05 \
  41382 2.0691e+05 2.0691e+05 2.5e-05 240 60 0 0 0 300 0 \
  "10 X raise oct 22\n12 X raise oct 24 + conversion to k2 =4 * k3" edit_enz \
  red pink CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/PLA2/APC 0 30 30 30 0 1.8e+07 1.8e+07 1.8e+07 0 \
  6e+05 5 \
  "arachodonylphosphatidylcholine is the favoured substrate\nfrom Wijkander and Sundler, JBC 202 pp 873-880, 1991.\nTheir assay used 30 uM substrate, which is what the kinetics in\nthis model are based on. For the later model we should locate\na more realistic value for APC." \
  yellow darkgreen
simundump kreac /kinetics/PLA2/Degrade-AA 1 0 1.4108e+06 0.4 0 0 1 0 \
  "I need to check if the AA degradation pathway really leads back to \nAPC. Anyway, it is a convenient buffered pool to dump it back into.\nFor the purposes of the full model we use a rate of degradation of\n0.2/sec\nRaised decay to 0.4 : see PLA35.g notes for Feb17 " \
  edit_reac white darkgreen A group
simundump kpool /kinetics/PLA2/PLA2*-Ca 0 1 0 0 1.6654e-06 0 0 6e+05 0 6e+05 \
  1 \
  "Phosphorylated form of PLA2. Still need to hook it up using kinases.\nPKA: Wightman et al JBC 257 pp6650 1982\nPKC: Many refs, eg Gronich et al JBC 263 pp 16645, 1988 but see Lin etal\nMAPK: Lin et al, Cell 72 pp 269, 1993.  Show 3x with MAPK but not PKC alone\nDo not know if there is a Ca requirement for active phosphorylated state." \
  orange darkgreen
simundump kenz /kinetics/PLA2/PLA2*-Ca/kenz 0 0 0 0 0 6e+05 3.4129e+05 85324 \
  4.2662e+05 4.2662e+05 5e-05 480 120 0 0 0 600 0 \
  "This form should be 3 to 6 times as fast as the Ca-only form.\nI have scaled by 4x which seems to give a 5x rise.\n10x raise Oct 22\n12 x oct 24, changed k2 = 4 * k3" \
  edit_enz red orange CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/PLA2/PLA2* 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 0 "" \
  orange darkgreen
simundump kreac /kinetics/PLA2/PLA2*-Ca-act 1 47.402 45.049 1e-05 0.1 0 1 0 \
  "To start off, same kinetics as the PLA2-Ca-act direct pathway.\nOops ! Missed out the Ca input to this pathway first time round.\nLet's raise the forward rate about 3x to 5e-6. This will let us reduce the\nrather high rates we have used for the kenz on PLA2*-Ca. In fact, it\nmay be that the rates are not that different, just that this pathway for\ngetting the PLA2 to the memb is more efficien...." \
  edit_reac white darkgreen A group
simundump kreac /kinetics/PLA2/dephosphorylate-PLA2* 1 0 15.955 0.17 0 0 1 0 \
  "" edit_reac white darkgreen A group
simundump kpool /kinetics/temp-PIP2 1 25 2.5 2.5 3.75e-05 1.5e+06 1.5e+06 \
  1.5e+07 0 6e+05 6 \
  "This isn't explicitly present in the M&L model, but is obviously needed.\nI assume its conc is fixed at 1uM for now, which is a bit high. PLA2 is stim\n7x by PIP2 @ 0.5 uM (Leslie and Channon BBA 1045:261(1990) \nLeslie and Channon say PIP2 is present at 0.1 - 0.2mol% range in membs,\nwhich comes to 50 nM. Ref is Majerus et al Cell 37 pp 701-703 1984\nLets use a lower level of 30 nM, same ref...." \
  green black
simundump group /kinetics/Ras 1 \
  "Ras has now gotten to be a big enough component of the model to\ndeserve its own group. The main refs are\nBoguski and McCormick Nature 366 643-654 '93 Major review\nEccleston et al JBC 268:36 pp 27012-19\nOrita et al JBC 268:34 2554246" \
  edit_group blue black x group 0 0
simundump kreac /kinetics/Ras/dephosph-GEF 1 0 306.6 0.1 0 0 1 0 \
  "11 May 2K: reduced rate 10x to 0.1 to try to get \nbetter GTP-ras ratio." \
  edit_reac white blue A group
simundump kpool /kinetics/Ras/inact-GEF 1 0.1 0.1 0.1 1.1825e-08 60000 60000 \
  60000 0 6e+05 0 \
  "Assume that SoS is present only at 50 nM.\nRevised to 100 nM to get equil to experimentally known levels." \
  hotpink blue
simundump kpool /kinetics/Ras/GEF* 1 0.1 0 0 1.5815e-07 0 0 60000 0 6e+05 0 \
  "phosphorylated and thereby activated form of GEF. See, e.g.\nOrita et al JBC 268:34 25542-25546 1993, Gulbins et al.\nIt is not clear whether there is major specificity for tyr or ser/thr." \
  hotpink blue
simundump kenz /kinetics/Ras/GEF*/GEF*-act-ras 1 0 0 0 0 6e+05 88.777 22.194 \
  110.97 110.96 3.3e-07 0.08 0.02 0 0 0 0.1 0 \
  "Kinetics same as GEF-bg-act-ras\n" edit_enz red hotpink CoComplex kpool \
  enzproto_to_pool_link
simundump kpool /kinetics/Ras/GTP-Ras 1 0.2 0 0 3.2907e-07 0 0 1.2e+05 0 \
  6e+05 0 \
  "Only a very small fraction (7% unstim, 15% stim) of ras is GTP-bound.\nGibbs et al JBC 265(33) 20437\n" \
  orange blue
simundump kpool /kinetics/Ras/GDP-Ras 1 0.2 0.2 0.2 2.8693e-08 1.2e+05 \
  1.2e+05 1.2e+05 0 6e+05 0 \
  "GDP bound form. See Rosen et al Neuron 12 1207-1221 June 1994.\nthe activation loop is based on Boguski and McCormick Nature 366 643-654 93\nAssume Ras is present at about the same level as craf-1, 0.2 uM.\nHallberg et al JBC 269:6 3913-3916 1994 estimate upto 5-10% of cellular\nRaf is assoc with Ras. Given that only 5-10% of Ras is GTP-bound, we\nneed similar amounts of Ras as Raf." \
  pink blue
simundump kreac /kinetics/Ras/Ras-intrinsic-GTPase 1 0 0.1536 1e-04 0 0 1 0 \
  "This is extremely slow (1e-4), but it is significant as so little GAP actually\ngets complexed with it that the total GTP turnover rises only by\n2-3 X (see Gibbs et al, JBC 265(33) 20437-20422) and \nEccleston et al JBC 268(36) 27012-27019\nkf = 1e-4\n" \
  edit_reac white blue A group
simundump kreac /kinetics/Ras/dephosph-GAP 1 0 30.494 0.1 0 0 1 0 \
  "Assume a reasonably good rate for dephosphorylating it, 1/sec" edit_reac \
  white blue A group
simundump kpool /kinetics/Ras/GAP* 1 0.05 0 0 8.2487e-08 0 0 30000 0 6e+05 0 \
  "" red blue
simundump kpool /kinetics/Ras/GAP 1 0.002 0.002 0.002 8.6912e-10 1200 1200 \
  1200 0 6e+05 0 \
  "GTPase-activating proteins. See Boguski and McCormick.\nTurn off Ras by helping to hydrolyze bound GTP. \nThis one is probably NF1, ie.,  Neurofibromin as it is inhibited by AA and lipids,\nand expressed in neural cells. p120-GAP is also a possible candidate, but\nis less regulated. Both may exist at similar levels.\nSee Eccleston et al JBC 268(36) pp27012-19\nLevel=.002" \
  red blue
simundump kenz /kinetics/Ras/GAP/GAP-inact-ras 1 0 0 0 0 6e+05 2247.6 22.476 \
  2270.1 2270.1 0.001666 1000 10 0 0 0 1010 0 \
  "From Eccleston et al JBC 268(36)pp27012-19 get Kd < 2uM, kcat - 10/sec\nFrom Martin et al Cell 63 843-849 1990 get Kd ~ 250 nM, kcat = 20/min\nI will go with the Eccleston figures as there are good error bars (10%). In general\nthe values are reasonably close.\nk1 = 1.666e-3/sec, k2 = 1000/sec, k3 = 10/sec (note k3 is rate-limiting)" \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kreac /kinetics/Ras-act-unphosph-raf 1 1617.5 1617.3 1e-05 1 0 0 0 \
  "8 May 2k: Based on rates of Ras-act-craf which has 4e-5, 0.5.\nThis reac should have less affinity\nbut same tau. Use kf=2e-5 and kb=1 to do this.\n9 May. The baseline is much too high. Increase kb to 4\n9 May. The baseline problem is being addressed by \nPKC-inact-GAP. Here we set kf to 2e-5 and kb to 1 again.\n1 June 2k: kf halved to 1e-5." \
  edit_reac white black A group
simundump group /kinetics/PDGFR 1 "" edit_group yellow black x group 0 0
simundump kpool /kinetics/PDGFR/PDGFR 1 0.16667 0.10833 0.10833 2.7188e-07 \
  65000 65000 1e+05 0 6e+05 0 \
  "Berkers et al JBC 266 say 22K hi aff recs.\nSherrill and Kyte Biochemistry 35 use range 4-200 nM.\nThese match, lets use them.\n10 Apr 2001: Heidaran et al 1993 JBC268(13):9287-9295\nuse NIH3T3 cells and have 6.5e4 receptors/cell. In\nsame general range." \
  red yellow
simundump kreac /kinetics/PDGFR/act_PDGFR 1 2121.6 2121.6 0.00033333 0.1 0 1 \
  0 "From Heidaran et al JBC268(13):9287 Fig 5.\nKd is ~0.5 nM" edit_reac \
  white yellow A group
simundump kpool /kinetics/PDGFR/L.PDGFR 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 0 \
  "This is terribly simplified: there are many interesting\nintermediate stages, including dimerization and assoc\nwith adapter molecules like Shc, that contribute to the\nactivation of the EGFR." \
  red yellow
simundump kenz /kinetics/PDGFR/L.PDGFR/phosph_Shc 1 0 0 0 0 6e+05 1951.5 \
  487.88 2439.4 2439.4 5e-07 0.2 0.05 0 0 0 0.25 0 \
  "Rates from Okada et al JBC 270:35 pp 20737 1995\nKm = 0.70 to 0.85 uM, Vmax = 4.4 to 5.0 pmol/min. Unfortunately\nthe amount of enzyme is not known, the prep is only\npartially purified.\nTau phosph is max within 30 sec, falls back within\n20 min. Ref: Sasaoka et al JBC 269:51 32621 1994.\nUse k3 = 0.1 based on this tau.\n27 Apr 2001: Lowered k3 to 0.05 to fix conc-eff of SHC phosph\nby PDGF." \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/PDGFR/L.PDGFR/phosph_PLC_g 1 0 0 0 0 6e+05 \
  7.7748e-06 1.9437e-06 9.7186e-06 9.7154e-06 5e-06 0.8 0.2 0 0 0 1 0 \
  "Hsu et al JBC 266:1 603-608 1991\nKm = 385 +- 100 uM, Vm = 5.1 +-1 pmol/min/ug for PLC-771.\nOther sites have similar range, but are not stim as much\nby EGF.\nk1 = 2.8e-2/385/6e5 = 1.2e-10. Phenomenally slow.\nBut Sherrill and Kyte say turnover # for angiotensin II is\n5/min for cell extt, and 2/min for placental. Also see\nOkada et al for Shc rates which are much faster." \
  edit_enz red red CoComplex kpool enzproto_to_pool_link
simundump kpool /kinetics/PDGFR/PDGF 1 1 0.005 0.005 1.6583e-06 3000 3000 \
  6e+05 0 6e+05 4 "" red yellow
simundump kpool /kinetics/PDGFR/SHC 1 1 0.5 0.5 1.0279e-06 3e+05 3e+05 6e+05 \
  0 6e+05 0 \
  "There are 2 isoforms: 52 KDa and 46 KDa (See Okada et al\nJBC 270:35 pp 20737 1995). They are acted up on by the EGFR\nin very similar ways, and apparently both bind Grb2 similarly,\nso we'll bundle them together here.\nSasaoka et al JBC 269:51 pp 32621 1994 show immunoprecs where\nit looks like there is at least as much Shc as Grb2. So\nwe'll tentatively say there is 1 uM of Shc." \
  orange yellow
simundump kpool /kinetics/PDGFR/SHC* 1 1.6667e-06 0 0 0 0 0 1 0 6e+05 0 "" \
  orange yellow
simundump kreac /kinetics/PDGFR/dephosph_Shc 1 0 488.15 0.01 0 0 1 0 \
  "Time course of decline of phosph is 20 min. Part of this is\nthe turnoff time of the EGFR itself. Lets assume a tau of\n10 min for this dephosph. It may be wildly off.\n9 May 2000: Speed up dephosph. Make it 0.005, about 3 min.\n10 May 2000: Slow dephosph slightly to 0.004.\n27 Apr 2001: Dephosph too slow, shifts SHC balance over to\nphosph form. Increase Kf to 0.01." \
  edit_reac white yellow A group
simundump kpool /kinetics/PDGFR/Internal_L.PDGFR 1 1.6667e-06 0 0 0 0 0 1 0 \
  6e+05 0 "" red yellow
simundump kreac /kinetics/PDGFR/Internalize 1 21.056 21.216 0.001 0.00066 0 1 \
  0 \
  "See Helin and Beguinot JBC 266:13 1991 pg 8363-8368.\nIn Fig 3 they have internalization tau about 10 min, \nequil at about 20% EGF available. So kf = 4x kb, and\n1/(kf + kb) = 600 sec so kb = 1/3K = 3.3e-4,\nand kf = 1.33e-3. This doesn't take into account the\nunbound receptor, so we need to push the kf up a bit, to\n0.002\n26 apr 2001: Keq too low. Now Kf=0.001,Kb=0.00066\n" \
  edit_reac white yellow A group
simundump kpool /kinetics/tot_MKP1 0 0.0004 0 0 0 0 0 240 0 6e+05 0 "" 30 \
  black
simundump kpool /kinetics/MKP-2 0 0.002 0.002 0.002 4.427e-10 1200 1200 1200 \
  0 6e+05 0 \
  "22 Apr 2001. This is here to act as a relatively steady,\nunregulated phosphatase for controlling MAPK activity.\nFrom Brondello et al JBC 272(2):1368-1376 (1997), the\nblockage of MKP-1 induction increases MAPK activity by\nno more than 2x. So this phosphatase will play the steady\nrole and the fully stimulated MKP-1 can come up to the\nlevel of this steady level." \
  4 black
simundump kenz /kinetics/MKP-2/MKP2-tyr-deph 0 0 0 0 0 6e+05 613.54 153.39 \
  766.93 766.92 0.000125 4 1 0 0 0 5 0 \
  "22 Apr 2001: Based on MKP1 parms.\nThe original kinetics have been modified to obey the k2 = 4 * k3 rule,\nwhile keeping kcat and Km fixed. The only constraining\ndata point is the time course of MAPK dephosphorylation, which this\nmodel satisfies.\n\nEffective Km : 67 nM\nkcat = 1.43 umol/min/mg" \
  edit_enz red 4 CoComplex kpool enzproto_to_pool_link
simundump kenz /kinetics/MKP-2/MKP2-thr-deph 0 0 0 0 0 6e+05 16.515 4.1288 \
  20.644 20.644 0.000125 4 1 0 0 0 5 0 "See MKP2-tyr-deph" edit_enz red 4 \
  CoComplex kpool enzproto_to_pool_link
simundump xgraph /graphs/conc1 0 0 26000 0 0.12896 0
simundump xgraph /graphs/conc2 0 0 26000 0 0.00053347 0
simundump xplot /graphs/conc1/GTP-Ras.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" orange 0 0 1
simundump xplot /graphs/conc1/Raf-GTP-Ras*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc1/MAPKK*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" pink 0 0 1
simundump xplot /graphs/conc1/MAPK*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" orange 0 0 1
simundump xplot /graphs/conc1/AA.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" darkgreen 0 0 1
simundump xplot /graphs/conc1/PKC-active.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" yellow 0 0 1
simundump xplot /graphs/conc1/PLA2*-Ca.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" orange 0 0 1
simundump xplot /graphs/conc1/PLA2*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" orange 0 0 1
simundump xplot /graphs/conc1/nuc_MAPK*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 47 0 0 1
simundump xplot /graphs/conc2/MKP-1.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" hotpink 0 0 1
simundump xplot /graphs/conc2/PPhosphatase2A.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" hotpink 0 0 1
simundump xplot /graphs/conc2/RGR.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc2/EGF.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc2/Shc*.Sos.Grb2.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" brown 0 0 1
simundump xplot /graphs/conc2/MKP-1-ser359*.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" pink 0 0 1
simundump xplot /graphs/conc2/MKP-1**.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" hotpink 0 0 1
simundump xplot /graphs/conc2/PDGFR.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc2/PDGF.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc2/Internal_L.PDGFR.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" red 0 0 1
simundump xplot /graphs/conc2/tot_MKP1.Co 3 524288 \
  "delete_plot.w <s> <d>; edit_plot.D <w>" 30 0 0 1
simundump xgraph /moregraphs/conc3 0 0 26000 0 1 0
simundump xgraph /moregraphs/conc4 0 0 26000 0 1 0
simundump xcoredraw /edit/draw 0 0 10 0 10
simundump xtree /edit/draw/tree 0 /kinetics/##[] \
  "edit_elm.D <v>; drag_from_edit.w <d> <S> <x> <y> <z>" auto 0.6
call /edit/draw/tree ADDMSGARROW \
             select                 all       all       all    none -1000 0 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
     /kinetics/##[] /kinetics/##[TYPE=group]       all       all    none -1001 0 \
  "echo.p dragging <S> onto group <D>; thing_to_group_add.p <S> <D>" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kpool]  SUMTOTAL     kpool darkgreen -1002 0 \
  "echo.p dragging <S> to <D> for sumtotal" "pool_to_pool_add_sumtot.p <S> <D>" "pool_to_pool_drop_sumtot.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kpool]  CONSERVE     kpool    blue -1003 0 \
  "echo.p dragging <S> to <D> for conserve" "pool_to_pool_add_consv.p <S> <D>" "pool_to_pool_drop_consv.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kreac] /kinetics/##[TYPE=kpool]      REAC     kpool    none -1004 0 \
  "" "reac_to_pool_add.p <S> <D>" "reac_to_pool_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kreac] SUBSTRATE     kreac   green -1005 0 \
  "" "pool_to_reac_add.p <S> <D>" "pool_to_reac_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kreac]        KF     kreac  purple -1006 0 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kreac]        KB     kreac hotpink -1007 0 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kreac]   PRODUCT     kreac   green -1008 1 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kenz] /kinetics/##[TYPE=kpool]    MM_PRD     kpool     red -1009 0 \
  "echo.p dragging <S> to <D> for enz product" "enz_to_pool_add.p <S> <D>" "enz_to_pool_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kenz] SUBSTRATE      kenz     red -1010 0 \
  "echo.p dragging <S> to <D> for enz substrate" "pool_to_enz_add.p <S> <D>" "pool_to_enz_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kenz] /kinetics/##[TYPE=kpool]  SUMTOTAL     kpool darkgreen -1011 0 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kenz] /kinetics/##[TYPE=kpool]  CONSERVE     kpool    blue -1012 0 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kenz]  INTRAMOL      kenz   white -1013 0 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=stim] /kinetics/##[TYPE=kpool]     SLAVE     kpool  orange -1014 0 \
  "echo.p dragging <S> to <D> for stimulus" "stim_to_pool_add.p <S> <D>" "stim_to_pool_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=stim] /kinetics/##[TYPE=stim]     INPUT      stim  orange -1015 0 \
  "echo.p dragging <S> to <D> for stim" "stim_to_stim_add.p <S> <D>" "stim_to_stim_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=xtab] /kinetics/##[TYPE=kpool]     SLAVE     kpool  orange -1016 0 \
  "echo.p dragging <S> to <D> for xtab" "xtab_to_pool_add.p <S> <D>" "xtab_to_pool_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=xtab] /kinetics/##[TYPE=xtab]     INPUT      xtab  orange -1017 0 \
  "echo.p dragging <S> to <D> for xtab" "xtab_to_xtab_add.p <S> <D>" "xtab_to_xtab_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=xtab]     INPUT      xtab hotpink -1018 0 \
  "echo.p dragging <S> to <D> for xtab" "pool_to_xtab_add.p <S> <D>" "pool_to_xtab_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kchan] /kinetics/##[TYPE=kpool]      REAC     kpool    none -1019 0 \
  "echo.p dragging <S> to <D> for chan product" "chan_to_pool_add.p <S> <D>" "chan_to_pool_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kchan]   PRODUCT     kchan  orange -1020 1 \
  "" "" ""
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=kchan] SUBSTRATE     kchan  orange -1021 0 \
  "echo.p dragging <S> to <D> for chan substrate" "pool_to_chan_add.p <S> <D>" "pool_to_chan_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=transport] /kinetics/##[TYPE=kpool]    MM_PRD     kpool  yellow -1022 0 \
  "" "transport_to_pool_add.p <S> <D>" "transport_to_pool_drop.p <S> <D>"
call /edit/draw/tree ADDMSGARROW \
/kinetics/##[TYPE=kpool] /kinetics/##[TYPE=transport] SUBSTRATE transport  yellow -1023 0 \
  "" "pool_to_transport_add.p <S> <D>" "pool_to_transport_drop.p <S> <D>"
call /edit/draw/tree UNDUMP 140 \
 "/kinetics/Shc*.Sos.Grb2" 11.263 27.112 0 \
 "/kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF" 11.266 24.47 0 \
 "/kinetics/Sos" 19.547 34.811 0 \
 "/kinetics/Sos/Shc_bind_Sos.Grb2" 10.2298 29.891 0 \
 "/kinetics/Sos/Sos*.Grb2" 12.2738 41.661 0 \
 "/kinetics/Sos/Grb2_bind_Sos*" 10.533 38.235 0 \
 "/kinetics/Sos/Grb2" 14.7418 35.301 0 \
 "/kinetics/Sos/Sos.Grb2" 13.9878 30.097 0 \
 "/kinetics/Sos/Sos*" 15.4208 40.215 0 \
 "/kinetics/Sos/dephosph_Sos" 13.185 37.153 0 \
 "/kinetics/Sos/Grb2_bind_Sos" 16.4218 33.133 0 \
 "/kinetics/Sos/Sos" 17.3808 36.794 0 \
 "/kinetics/PKC" -3.04929 8.21631 0 \
 "/kinetics/PKC/PKC-Ca" -4.07517 1.51085 0 \
 "/kinetics/PKC/PKC-act-by-Ca" -4.07517 -0.122947 0 \
 "/kinetics/PKC/PKC-act-by-DAG" -2.06118 0.693953 0 \
 "/kinetics/PKC/PKC-Ca-to-memb" -3.79738 4.25331 0 \
 "/kinetics/PKC/PKC-DAG-to-memb" -2.61677 2.73621 0 \
 "/kinetics/PKC/PKC-act-by-Ca-AA" -0.78797 3.81568 0 \
 "/kinetics/PKC/PKC-act-by-DAG-AA" 1.24916 3.23218 0 \
 "/kinetics/PKC/PKC-DAG-AA*" 0.600985 5.53701 0 \
 "/kinetics/PKC/PKC-Ca-AA*" -0.602776 6.29557 0 \
 "/kinetics/PKC/PKC-Ca-memb*" -2.77881 6.52897 0 \
 "/kinetics/PKC/PKC-DAG-memb*" -1.82969 5.50784 0 \
 "/kinetics/PKC/PKC-basal*" -4.7465 5.56619 0 \
 "/kinetics/PKC/PKC-basal-act" -4.97799 3.05713 0 \
 "/kinetics/PKC/PKC-AA*" 1.78159 6.82072 0 \
 "/kinetics/PKC/PKC-act-by-AA" -4.99245 -1.86537 0 \
 "/kinetics/PKC/PKC-Ca-DAG" 0.230597 1.8026 0 \
 "/kinetics/PKC/PKC-n-DAG" -3.0103 -1.99016 0 \
 "/kinetics/PKC/PKC-DAG" -0.996314 -1.08573 0 \
 "/kinetics/PKC/PKC-n-DAG-AA" -1.22781 -2.95294 0 \
 "/kinetics/PKC/PKC-DAG-AA" 0.624134 0.227153 0 \
 "/kinetics/PKC/PKC-cytosolic" -6.13155 0.597108 0 \
 "/kinetics/DAG" -3.51509 -4.33144 0 \
 "/kinetics/Ca" -8.3874 -2.76345 0 \
 "/kinetics/AA" -3.28976 -9.33758 0 \
 "/kinetics/PKC-active" 2.13247 8.47704 0 \
 "/kinetics/PKC-active/PKC-act-raf" 6.2532 10.5492 0 \
 "/kinetics/PKC-active/PKC-inact-GAP" 3.43912 11.8042 0 \
 "/kinetics/PKC-active/PKC-act-GEF" -0.247906 17.2639 0 \
 "/kinetics/MAPK" 14.6165 11.1912 0 \
 "/kinetics/MAPK/craf-1" 6.32605 8.11685 0 \
 "/kinetics/MAPK/craf-1*" 9.2401 7.71145 0 \
 "/kinetics/MAPK/MAPKK" 6.33153 3.98944 0 \
 "/kinetics/MAPK/MAPK" 6.06559 1.08628 0 \
 "/kinetics/MAPK/craf-1**" 12.4638 7.90223 0 \
 "/kinetics/MAPK/MAPK-tyr" 8.4147 0.82034 0 \
 "/kinetics/MAPK/MAPKK*" 12.5477 4.02564 0 \
 "/kinetics/MAPK/MAPKK*/MAPKKtyr" 8.89145 3.55309 0 \
 "/kinetics/MAPK/MAPKK*/MAPKKthr" 12.9613 3.03628 0 \
 "/kinetics/MAPK/MAPKK-ser" 9.26524 4.16569 0 \
 "/kinetics/MAPK/Raf-GTP-Ras*" 4.90545 6.78143 0 \
 "/kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1" 7.5223 7.1071 0 \
 "/kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2" 10.772 6.8326 0 \
 "/kinetics/MAPK/RGR" 4.7085 8.7007 0 \
 "/kinetics/MAPK/RGR/RGR.1" 7.5578 6.0089 0 \
 "/kinetics/MAPK/RGR/RGR.2" 10.789 5.8092 0 \
 "/kinetics/MAPK/Ubiquitination" 7.1653 -4.0149 0 \
 "/kinetics/MAPK/turnover_MKP1" 4.3562 -0.69421 0 \
 "/kinetics/MAPK/MKP-1-ser359*" 1.9109 -0.89266 0 \
 "/kinetics/MAPK/MKP-1**" 1.7438 -3.6647 0 \
 "/kinetics/MAPK/MKP-1**/MKP1*-tyr-deph" 7.1109 -0.43063 0 \
 "/kinetics/MAPK/MKP-1**/MKP1*-thr-deph" 10.411 -0.97402 0 \
 "/kinetics/MAPK/turnover_MKP1**" 4.633 -4.7389 0 \
 "/kinetics/MAPK/turnover_MKP1*" 4.0412 -2.0704 0 \
 "/kinetics/MAPK/MKP-1*dephosph" 0.41775 1.0297 0 \
 "/kinetics/MAPK/MKP-1**dephosph" 0.2712 -2.3329 0 \
 "/kinetics/MAPK/translocation" 12.178 -2.8629 0 \
 "/kinetics/MAPK/nuc_MAPK*" 15.328 -2.583 0 \
 "/kinetics/MAPK/nuc_MAPK*/act_transcription" 14.997 -3.6096 0 \
 "/kinetics/MAPK/MKP1-RNA" 8.4255 -11.564 0 \
 "/kinetics/MAPK/MKP1_synth" 2.0629 -9.2496 0 \
 "/kinetics/MAPK/Nucleotides" 16.147 -11.496 0 \
 "/kinetics/MAPK/Basal_transcription" 12.975 -9.7211 0 \
 "/kinetics/MAPK*" 13.7349 0.413779 0 \
 "/kinetics/MAPK*/MAPK*-feedback" 10.3875 10.6685 0 \
 "/kinetics/MAPK*/MAPK*" -12.0046 -14.9398 0 \
 "/kinetics/MAPK*/MKP-1-phosph" 3.4812 1.0465 0 \
 "/kinetics/MAPK*/MKP-1-phosph2" 3.2521 -2.6373 0 \
 "/kinetics/MKP-1" 5.0816 2.44073 0 \
 "/kinetics/MKP-1/MKP1-tyr-deph" 7.1116 -1.2975 0 \
 "/kinetics/MKP-1/MKP1-thr-deph" 10.119 -1.9695 0 \
 "/kinetics/Ras-act-craf" 3.5614 10.091 0 \
 "/kinetics/PPhosphatase2A" 9.3898 9.13091 0 \
 "/kinetics/PPhosphatase2A/craf-deph" 7.80129 10.2154 0 \
 "/kinetics/PPhosphatase2A/MAPKK-deph" 13.159 6.07359 0 \
 "/kinetics/PPhosphatase2A/MAPKK-deph-ser" 4.8651 5.92081 0 \
 "/kinetics/PPhosphatase2A/craf**-deph" 12.4456 9.90537 0 \
 "/kinetics/PLA2" -7.35718 -14.2086 0 \
 "/kinetics/PLA2/PLA2-cytosolic" -11.8243 -8.94209 0 \
 "/kinetics/PLA2/PLA2-Ca-act" -11.097 -11.1044 0 \
 "/kinetics/PLA2/PLA2-Ca*" -8.72196 -11.646 0 \
 "/kinetics/PLA2/PLA2-Ca*/kenz" -6.0553 -11.6669 0 \
 "/kinetics/PLA2/PIP2-PLA2-act" -11.0553 -6.75022 0 \
 "/kinetics/PLA2/PIP2-PLA2*" -8.6803 -6.29188 0 \
 "/kinetics/PLA2/PIP2-PLA2*/kenz" -6.03446 -6.27105 0 \
 "/kinetics/PLA2/PIP2-Ca-PLA2-act" -10.097 -7.50022 0 \
 "/kinetics/PLA2/PIP2-Ca-PLA2*" -8.32613 -7.89605 0 \
 "/kinetics/PLA2/PIP2-Ca-PLA2*/kenz" -5.97196 -7.97938 0 \
 "/kinetics/PLA2/DAG-Ca-PLA2-act" -10.8261 -9.83355 0 \
 "/kinetics/PLA2/DAG-Ca-PLA2*" -8.13863 -10.4794 0 \
 "/kinetics/PLA2/DAG-Ca-PLA2*/kenz" -5.95113 -10.3544 0 \
 "/kinetics/PLA2/APC" -8.23862 -9.96337 0 \
 "/kinetics/PLA2/Degrade-AA" -6.1808 -5.2875 0 \
 "/kinetics/PLA2/PLA2*-Ca" -7.81296 -12.6868 0 \
 "/kinetics/PLA2/PLA2*-Ca/kenz" -6.08142 -12.8166 0 \
 "/kinetics/PLA2/PLA2*" -9.02503 -14.8512 0 \
 "/kinetics/PLA2/PLA2*-Ca-act" -10.0856 -12.7517 0 \
 "/kinetics/PLA2/dephosphorylate-PLA2*" -13.6928 -11.7346 0 \
 "/kinetics/temp-PIP2" -15.7959 -7.04735 0 \
 "/kinetics/Ras" 14.5128 16.351 0 \
 "/kinetics/Ras/dephosph-GEF" 9.07016 17.8808 0 \
 "/kinetics/Ras/inact-GEF" 12.4531 18.3522 0 \
 "/kinetics/Ras/GEF*" 6.4483 17.246 0 \
 "/kinetics/Ras/GEF*/GEF*-act-ras" 7.0855 16.086 0 \
 "/kinetics/Ras/GTP-Ras" 12.564 13.0836 0 \
 "/kinetics/Ras/GDP-Ras" 6.13087 14.1651 0 \
 "/kinetics/Ras/Ras-intrinsic-GTPase" 9.09789 13.4996 0 \
 "/kinetics/Ras/dephosph-GAP" 4.02345 15.5238 0 \
 "/kinetics/Ras/GAP*" 1.3498 14.349 0 \
 "/kinetics/Ras/GAP" 6.6549 12.3377 0 \
 "/kinetics/Ras/GAP/GAP-inact-ras" 9.01211 12.4032 0 \
 "/kinetics/Ras-act-unphosph-raf" 4.2837 10.926 0 \
 "/kinetics/PDGFR" 7.0249 39.57 0 \
 "/kinetics/PDGFR/PDGFR" 1.9551 39.853 0 \
 "/kinetics/PDGFR/act_PDGFR" 4.4894 38.493 0 \
 "/kinetics/PDGFR/L.PDGFR" 6.21954 36.599 0 \
 "/kinetics/PDGFR/L.PDGFR/phosph_Shc" 9.0331 36.49 0 \
 "/kinetics/PDGFR/L.PDGFR/phosph_PLC_g" 6.33584 35.082 0 \
 "/kinetics/PDGFR/PDGF" 2.2719 36.309 0 \
 "/kinetics/PDGFR/SHC" 8.3857 33.936 0 \
 "/kinetics/PDGFR/SHC*" 12.8319 33.029 0 \
 "/kinetics/PDGFR/dephosph_Shc" 9.7373 31.442 0 \
 "/kinetics/PDGFR/Internal_L.PDGFR" 6.3061 41.93 0 \
 "/kinetics/PDGFR/Internalize" 4.5213 39.863 0 \
 "/kinetics/tot_MKP1" -0.6738 -5.2935 0 \
 "/kinetics/MKP-2" 15.983 2.1169 0 \
 "/kinetics/MKP-2/MKP2-tyr-deph" 6.9237 2.9393 0 \
 "/kinetics/MKP-2/MKP2-thr-deph" 10.441 2.5887 0
simundump xtext /file/notes 0 1
xtextload /file/notes \
"Merged pdgfr5a.g into fb28.g" \
"to incorporate fixes to conc-dependence" \
"on PDGF."
addmsg /kinetics/Sos/Shc_bind_Sos.Grb2 /kinetics/Shc*.Sos.Grb2 REAC B A 
addmsg /kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF /kinetics/Shc*.Sos.Grb2 REAC eA B 
addmsg /kinetics/Shc*.Sos.Grb2 /kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF ENZYME n 
addmsg /kinetics/Ras/GDP-Ras /kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF SUBSTRATE n 
addmsg /kinetics/Sos/Sos.Grb2 /kinetics/Sos/Shc_bind_Sos.Grb2 SUBSTRATE n 
addmsg /kinetics/Shc*.Sos.Grb2 /kinetics/Sos/Shc_bind_Sos.Grb2 PRODUCT n 
addmsg /kinetics/PDGFR/SHC* /kinetics/Sos/Shc_bind_Sos.Grb2 SUBSTRATE n 
addmsg /kinetics/Sos/Grb2_bind_Sos* /kinetics/Sos/Sos*.Grb2 REAC B A 
addmsg /kinetics/Sos/Sos* /kinetics/Sos/Grb2_bind_Sos* SUBSTRATE n 
addmsg /kinetics/Sos/Grb2 /kinetics/Sos/Grb2_bind_Sos* SUBSTRATE n 
addmsg /kinetics/Sos/Sos*.Grb2 /kinetics/Sos/Grb2_bind_Sos* PRODUCT n 
addmsg /kinetics/Sos/Grb2_bind_Sos /kinetics/Sos/Grb2 REAC A B 
addmsg /kinetics/Sos/Grb2_bind_Sos* /kinetics/Sos/Grb2 REAC A B 
addmsg /kinetics/Sos/Grb2_bind_Sos /kinetics/Sos/Sos.Grb2 REAC B A 
addmsg /kinetics/Sos/Shc_bind_Sos.Grb2 /kinetics/Sos/Sos.Grb2 REAC A B 
addmsg /kinetics/Sos/Grb2_bind_Sos* /kinetics/Sos/Sos* REAC A B 
addmsg /kinetics/Sos/dephosph_Sos /kinetics/Sos/Sos* REAC A B 
addmsg /kinetics/Sos/Sos* /kinetics/Sos/dephosph_Sos SUBSTRATE n 
addmsg /kinetics/Sos/Sos /kinetics/Sos/dephosph_Sos PRODUCT n 
addmsg /kinetics/Sos/Grb2 /kinetics/Sos/Grb2_bind_Sos SUBSTRATE n 
addmsg /kinetics/Sos/Sos.Grb2 /kinetics/Sos/Grb2_bind_Sos PRODUCT n 
addmsg /kinetics/Sos/Sos /kinetics/Sos/Grb2_bind_Sos SUBSTRATE n 
addmsg /kinetics/Sos/Grb2_bind_Sos /kinetics/Sos/Sos REAC A B 
addmsg /kinetics/Sos/dephosph_Sos /kinetics/Sos/Sos REAC B A 
addmsg /kinetics/PKC/PKC-act-by-Ca /kinetics/PKC/PKC-Ca REAC B A 
addmsg /kinetics/PKC/PKC-act-by-DAG /kinetics/PKC/PKC-Ca REAC A B 
addmsg /kinetics/PKC/PKC-Ca-to-memb /kinetics/PKC/PKC-Ca REAC A B 
addmsg /kinetics/PKC/PKC-act-by-Ca-AA /kinetics/PKC/PKC-Ca REAC A B 
addmsg /kinetics/PKC/PKC-cytosolic /kinetics/PKC/PKC-act-by-Ca SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/PKC/PKC-act-by-Ca SUBSTRATE n 
addmsg /kinetics/PKC/PKC-Ca /kinetics/PKC/PKC-act-by-Ca PRODUCT n 
addmsg /kinetics/DAG /kinetics/PKC/PKC-act-by-DAG SUBSTRATE n 
addmsg /kinetics/PKC/PKC-Ca /kinetics/PKC/PKC-act-by-DAG SUBSTRATE n 
addmsg /kinetics/PKC/PKC-Ca-DAG /kinetics/PKC/PKC-act-by-DAG PRODUCT n 
addmsg /kinetics/PKC/PKC-Ca /kinetics/PKC/PKC-Ca-to-memb SUBSTRATE n 
addmsg /kinetics/PKC/PKC-Ca-memb* /kinetics/PKC/PKC-Ca-to-memb PRODUCT n 
addmsg /kinetics/PKC/PKC-Ca-DAG /kinetics/PKC/PKC-DAG-to-memb SUBSTRATE n 
addmsg /kinetics/PKC/PKC-DAG-memb* /kinetics/PKC/PKC-DAG-to-memb PRODUCT n 
addmsg /kinetics/PKC/PKC-Ca /kinetics/PKC/PKC-act-by-Ca-AA SUBSTRATE n 
addmsg /kinetics/AA /kinetics/PKC/PKC-act-by-Ca-AA SUBSTRATE n 
addmsg /kinetics/PKC/PKC-Ca-AA* /kinetics/PKC/PKC-act-by-Ca-AA PRODUCT n 
addmsg /kinetics/PKC/PKC-DAG-AA* /kinetics/PKC/PKC-act-by-DAG-AA PRODUCT n 
addmsg /kinetics/PKC/PKC-DAG-AA /kinetics/PKC/PKC-act-by-DAG-AA SUBSTRATE n 
addmsg /kinetics/PKC/PKC-act-by-DAG-AA /kinetics/PKC/PKC-DAG-AA* REAC B A 
addmsg /kinetics/PKC/PKC-act-by-Ca-AA /kinetics/PKC/PKC-Ca-AA* REAC B A 
addmsg /kinetics/PKC/PKC-Ca-to-memb /kinetics/PKC/PKC-Ca-memb* REAC B A 
addmsg /kinetics/PKC/PKC-DAG-to-memb /kinetics/PKC/PKC-DAG-memb* REAC B A 
addmsg /kinetics/PKC/PKC-basal-act /kinetics/PKC/PKC-basal* REAC B A 
addmsg /kinetics/PKC/PKC-cytosolic /kinetics/PKC/PKC-basal-act SUBSTRATE n 
addmsg /kinetics/PKC/PKC-basal* /kinetics/PKC/PKC-basal-act PRODUCT n 
addmsg /kinetics/PKC/PKC-act-by-AA /kinetics/PKC/PKC-AA* REAC B A 
addmsg /kinetics/AA /kinetics/PKC/PKC-act-by-AA SUBSTRATE n 
addmsg /kinetics/PKC/PKC-AA* /kinetics/PKC/PKC-act-by-AA PRODUCT n 
addmsg /kinetics/PKC/PKC-cytosolic /kinetics/PKC/PKC-act-by-AA SUBSTRATE n 
addmsg /kinetics/PKC/PKC-act-by-DAG /kinetics/PKC/PKC-Ca-DAG REAC B A 
addmsg /kinetics/PKC/PKC-DAG-to-memb /kinetics/PKC/PKC-Ca-DAG REAC A B 
addmsg /kinetics/PKC/PKC-cytosolic /kinetics/PKC/PKC-n-DAG SUBSTRATE n 
addmsg /kinetics/DAG /kinetics/PKC/PKC-n-DAG SUBSTRATE n 
addmsg /kinetics/PKC/PKC-DAG /kinetics/PKC/PKC-n-DAG PRODUCT n 
addmsg /kinetics/PKC/PKC-n-DAG /kinetics/PKC/PKC-DAG REAC B A 
addmsg /kinetics/PKC/PKC-n-DAG-AA /kinetics/PKC/PKC-DAG REAC A B 
addmsg /kinetics/PKC/PKC-DAG /kinetics/PKC/PKC-n-DAG-AA SUBSTRATE n 
addmsg /kinetics/AA /kinetics/PKC/PKC-n-DAG-AA SUBSTRATE n 
addmsg /kinetics/PKC/PKC-DAG-AA /kinetics/PKC/PKC-n-DAG-AA PRODUCT n 
addmsg /kinetics/PKC/PKC-n-DAG-AA /kinetics/PKC/PKC-DAG-AA REAC B A 
addmsg /kinetics/PKC/PKC-act-by-DAG-AA /kinetics/PKC/PKC-DAG-AA REAC A B 
addmsg /kinetics/PKC/PKC-act-by-Ca /kinetics/PKC/PKC-cytosolic REAC A B 
addmsg /kinetics/PKC/PKC-basal-act /kinetics/PKC/PKC-cytosolic REAC A B 
addmsg /kinetics/PKC/PKC-act-by-AA /kinetics/PKC/PKC-cytosolic REAC A B 
addmsg /kinetics/PKC/PKC-n-DAG /kinetics/PKC/PKC-cytosolic REAC A B 
addmsg /kinetics/PKC/PKC-act-by-DAG /kinetics/DAG REAC A B 
addmsg /kinetics/PKC/PKC-n-DAG /kinetics/DAG REAC A B 
addmsg /kinetics/PLA2/DAG-Ca-PLA2-act /kinetics/DAG REAC A B 
addmsg /kinetics/PKC/PKC-act-by-Ca /kinetics/Ca REAC A B 
addmsg /kinetics/PLA2/PLA2-Ca-act /kinetics/Ca REAC A B 
addmsg /kinetics/PLA2/PLA2*-Ca-act /kinetics/Ca REAC A B 
addmsg /kinetics/PKC/PKC-act-by-Ca-AA /kinetics/AA REAC A B 
addmsg /kinetics/PKC/PKC-act-by-AA /kinetics/AA REAC A B 
addmsg /kinetics/PKC/PKC-n-DAG-AA /kinetics/AA REAC A B 
addmsg /kinetics/PLA2/PLA2-Ca*/kenz /kinetics/AA MM_PRD pA 
addmsg /kinetics/PLA2/PIP2-PLA2*/kenz /kinetics/AA MM_PRD pA 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2*/kenz /kinetics/AA MM_PRD pA 
addmsg /kinetics/PLA2/DAG-Ca-PLA2*/kenz /kinetics/AA MM_PRD pA 
addmsg /kinetics/PLA2/PLA2*-Ca/kenz /kinetics/AA MM_PRD pA 
addmsg /kinetics/PLA2/Degrade-AA /kinetics/AA REAC A B 
addmsg /kinetics/PKC/PKC-DAG-AA* /kinetics/PKC-active SUMTOTAL n nInit 
addmsg /kinetics/PKC/PKC-Ca-memb* /kinetics/PKC-active SUMTOTAL n nInit 
addmsg /kinetics/PKC/PKC-Ca-AA* /kinetics/PKC-active SUMTOTAL n nInit 
addmsg /kinetics/PKC/PKC-DAG-memb* /kinetics/PKC-active SUMTOTAL n nInit 
addmsg /kinetics/PKC/PKC-basal* /kinetics/PKC-active SUMTOTAL n nInit 
addmsg /kinetics/PKC/PKC-AA* /kinetics/PKC-active SUMTOTAL n nInit 
addmsg /kinetics/PKC-active/PKC-act-raf /kinetics/PKC-active REAC sA B 
addmsg /kinetics/PKC-active/PKC-act-raf /kinetics/PKC-active CONSERVE nComplex nComplexInit 
addmsg /kinetics/PKC-active/PKC-inact-GAP /kinetics/PKC-active REAC eA B 
addmsg /kinetics/PKC-active/PKC-inact-GAP /kinetics/PKC-active CONSERVE nComplex nComplexInit 
addmsg /kinetics/PKC-active/PKC-act-GEF /kinetics/PKC-active REAC eA B 
addmsg /kinetics/PKC-active/PKC-act-GEF /kinetics/PKC-active CONSERVE nComplex nComplexInit 
addmsg /kinetics/PKC-active /kinetics/PKC-active/PKC-act-raf ENZYME n 
addmsg /kinetics/MAPK/craf-1 /kinetics/PKC-active/PKC-act-raf SUBSTRATE n 
addmsg /kinetics/PKC-active /kinetics/PKC-active/PKC-inact-GAP ENZYME n 
addmsg /kinetics/Ras/GAP /kinetics/PKC-active/PKC-inact-GAP SUBSTRATE n 
addmsg /kinetics/PKC-active /kinetics/PKC-active/PKC-act-GEF ENZYME n 
addmsg /kinetics/Ras/inact-GEF /kinetics/PKC-active/PKC-act-GEF SUBSTRATE n 
addmsg /kinetics/PKC-active/PKC-act-raf /kinetics/MAPK/craf-1 REAC sA B 
addmsg /kinetics/PPhosphatase2A/craf-deph /kinetics/MAPK/craf-1 MM_PRD pA 
addmsg /kinetics/Ras-act-unphosph-raf /kinetics/MAPK/craf-1 REAC A B 
addmsg /kinetics/PKC-active/PKC-act-raf /kinetics/MAPK/craf-1* MM_PRD pA 
addmsg /kinetics/MAPK*/MAPK*-feedback /kinetics/MAPK/craf-1* REAC sA B 
addmsg /kinetics/PPhosphatase2A/craf-deph /kinetics/MAPK/craf-1* REAC sA B 
addmsg /kinetics/PPhosphatase2A/craf**-deph /kinetics/MAPK/craf-1* MM_PRD pA 
addmsg /kinetics/Ras-act-craf /kinetics/MAPK/craf-1* REAC A B 
addmsg /kinetics/PPhosphatase2A/MAPKK-deph-ser /kinetics/MAPK/MAPKK MM_PRD pA 
addmsg /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1 /kinetics/MAPK/MAPKK REAC sA B 
addmsg /kinetics/MAPK/RGR/RGR.1 /kinetics/MAPK/MAPKK REAC sA B 
addmsg /kinetics/MAPK/MAPKK*/MAPKKtyr /kinetics/MAPK/MAPK REAC sA B 
addmsg /kinetics/MKP-1/MKP1-tyr-deph /kinetics/MAPK/MAPK MM_PRD pA 
addmsg /kinetics/MAPK/MKP-1**/MKP1*-tyr-deph /kinetics/MAPK/MAPK MM_PRD pA 
addmsg /kinetics/MKP-2/MKP2-tyr-deph /kinetics/MAPK/MAPK MM_PRD pA 
addmsg /kinetics/MAPK*/MAPK*-feedback /kinetics/MAPK/craf-1** MM_PRD pA 
addmsg /kinetics/PPhosphatase2A/craf**-deph /kinetics/MAPK/craf-1** REAC sA B 
addmsg /kinetics/MAPK/MAPKK*/MAPKKtyr /kinetics/MAPK/MAPK-tyr MM_PRD pA 
addmsg /kinetics/MAPK/MAPKK*/MAPKKthr /kinetics/MAPK/MAPK-tyr REAC sA B 
addmsg /kinetics/MKP-1/MKP1-tyr-deph /kinetics/MAPK/MAPK-tyr REAC sA B 
addmsg /kinetics/MKP-1/MKP1-thr-deph /kinetics/MAPK/MAPK-tyr MM_PRD pA 
addmsg /kinetics/MAPK/MKP-1**/MKP1*-tyr-deph /kinetics/MAPK/MAPK-tyr REAC sA B 
addmsg /kinetics/MAPK/MKP-1**/MKP1*-thr-deph /kinetics/MAPK/MAPK-tyr MM_PRD pA 
addmsg /kinetics/MKP-2/MKP2-tyr-deph /kinetics/MAPK/MAPK-tyr REAC sA B 
addmsg /kinetics/MKP-2/MKP2-thr-deph /kinetics/MAPK/MAPK-tyr MM_PRD pA 
addmsg /kinetics/MAPK/MAPKK*/MAPKKtyr /kinetics/MAPK/MAPKK* REAC eA B 
addmsg /kinetics/MAPK/MAPKK*/MAPKKthr /kinetics/MAPK/MAPKK* REAC eA B 
addmsg /kinetics/PPhosphatase2A/MAPKK-deph /kinetics/MAPK/MAPKK* REAC sA B 
addmsg /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2 /kinetics/MAPK/MAPKK* MM_PRD pA 
addmsg /kinetics/MAPK/RGR/RGR.2 /kinetics/MAPK/MAPKK* MM_PRD pA 
addmsg /kinetics/MAPK/MAPKK* /kinetics/MAPK/MAPKK*/MAPKKtyr ENZYME n 
addmsg /kinetics/MAPK/MAPK /kinetics/MAPK/MAPKK*/MAPKKtyr SUBSTRATE n 
addmsg /kinetics/MAPK/MAPKK* /kinetics/MAPK/MAPKK*/MAPKKthr ENZYME n 
addmsg /kinetics/MAPK/MAPK-tyr /kinetics/MAPK/MAPKK*/MAPKKthr SUBSTRATE n 
addmsg /kinetics/PPhosphatase2A/MAPKK-deph /kinetics/MAPK/MAPKK-ser MM_PRD pA 
addmsg /kinetics/PPhosphatase2A/MAPKK-deph-ser /kinetics/MAPK/MAPKK-ser REAC sA B 
addmsg /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1 /kinetics/MAPK/MAPKK-ser MM_PRD pA 
addmsg /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2 /kinetics/MAPK/MAPKK-ser REAC sA B 
addmsg /kinetics/MAPK/RGR/RGR.1 /kinetics/MAPK/MAPKK-ser MM_PRD pA 
addmsg /kinetics/MAPK/RGR/RGR.2 /kinetics/MAPK/MAPKK-ser REAC sA B 
addmsg /kinetics/Ras-act-craf /kinetics/MAPK/Raf-GTP-Ras* REAC B A 
addmsg /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1 /kinetics/MAPK/Raf-GTP-Ras* REAC eA B 
addmsg /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2 /kinetics/MAPK/Raf-GTP-Ras* REAC eA B 
addmsg /kinetics/MAPK/Raf-GTP-Ras* /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1 ENZYME n 
addmsg /kinetics/MAPK/MAPKK /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.1 SUBSTRATE n 
addmsg /kinetics/MAPK/Raf-GTP-Ras* /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2 ENZYME n 
addmsg /kinetics/MAPK/MAPKK-ser /kinetics/MAPK/Raf-GTP-Ras*/Raf-GTP-Ras*.2 SUBSTRATE n 
addmsg /kinetics/MAPK/RGR/RGR.1 /kinetics/MAPK/RGR REAC eA B 
addmsg /kinetics/MAPK/RGR/RGR.2 /kinetics/MAPK/RGR REAC eA B 
addmsg /kinetics/Ras-act-unphosph-raf /kinetics/MAPK/RGR REAC B A 
addmsg /kinetics/MAPK/RGR /kinetics/MAPK/RGR/RGR.1 ENZYME n 
addmsg /kinetics/MAPK/MAPKK /kinetics/MAPK/RGR/RGR.1 SUBSTRATE n 
addmsg /kinetics/MAPK/RGR /kinetics/MAPK/RGR/RGR.2 ENZYME n 
addmsg /kinetics/MAPK/MAPKK-ser /kinetics/MAPK/RGR/RGR.2 SUBSTRATE n 
addmsg /kinetics/MAPK/turnover_MKP1** /kinetics/MAPK/Ubiquitination REAC B A 
addmsg /kinetics/MAPK/turnover_MKP1 /kinetics/MAPK/Ubiquitination REAC B A 
addmsg /kinetics/MAPK/turnover_MKP1* /kinetics/MAPK/Ubiquitination REAC B A 
addmsg /kinetics/MKP-1 /kinetics/MAPK/turnover_MKP1 SUBSTRATE n 
addmsg /kinetics/MAPK/Ubiquitination /kinetics/MAPK/turnover_MKP1 PRODUCT n 
addmsg /kinetics/MAPK*/MKP-1-phosph /kinetics/MAPK/MKP-1-ser359* MM_PRD pA 
addmsg /kinetics/MAPK*/MKP-1-phosph2 /kinetics/MAPK/MKP-1-ser359* REAC sA B 
addmsg /kinetics/MAPK/turnover_MKP1* /kinetics/MAPK/MKP-1-ser359* REAC A B 
addmsg /kinetics/MAPK/MKP-1*dephosph /kinetics/MAPK/MKP-1-ser359* REAC A B 
addmsg /kinetics/MAPK/MKP-1**dephosph /kinetics/MAPK/MKP-1-ser359* REAC B A 
addmsg /kinetics/MAPK/turnover_MKP1** /kinetics/MAPK/MKP-1** REAC A B 
addmsg /kinetics/MAPK*/MKP-1-phosph2 /kinetics/MAPK/MKP-1** MM_PRD pA 
addmsg /kinetics/MAPK/MKP-1**dephosph /kinetics/MAPK/MKP-1** REAC A B 
addmsg /kinetics/MAPK/MKP-1** /kinetics/MAPK/MKP-1**/MKP1*-tyr-deph ENZYME n 
addmsg /kinetics/MAPK/MAPK-tyr /kinetics/MAPK/MKP-1**/MKP1*-tyr-deph SUBSTRATE n 
addmsg /kinetics/MAPK/MKP-1** /kinetics/MAPK/MKP-1**/MKP1*-thr-deph ENZYME n 
addmsg /kinetics/MAPK* /kinetics/MAPK/MKP-1**/MKP1*-thr-deph SUBSTRATE n 
addmsg /kinetics/MAPK/MKP-1** /kinetics/MAPK/turnover_MKP1** SUBSTRATE n 
addmsg /kinetics/MAPK/Ubiquitination /kinetics/MAPK/turnover_MKP1** PRODUCT n 
addmsg /kinetics/MAPK/MKP-1-ser359* /kinetics/MAPK/turnover_MKP1* SUBSTRATE n 
addmsg /kinetics/MAPK/Ubiquitination /kinetics/MAPK/turnover_MKP1* PRODUCT n 
addmsg /kinetics/MAPK/MKP-1-ser359* /kinetics/MAPK/MKP-1*dephosph SUBSTRATE n 
addmsg /kinetics/MKP-1 /kinetics/MAPK/MKP-1*dephosph PRODUCT n 
addmsg /kinetics/MAPK/MKP-1** /kinetics/MAPK/MKP-1**dephosph SUBSTRATE n 
addmsg /kinetics/MAPK/MKP-1-ser359* /kinetics/MAPK/MKP-1**dephosph PRODUCT n 
addmsg /kinetics/MAPK* /kinetics/MAPK/translocation SUBSTRATE n 
addmsg /kinetics/MAPK/nuc_MAPK* /kinetics/MAPK/translocation PRODUCT n 
addmsg /kinetics/MAPK* /kinetics/MAPK/translocation SUBSTRATE n 
addmsg /kinetics/MAPK/translocation /kinetics/MAPK/nuc_MAPK* REAC B A 
addmsg /kinetics/MAPK/nuc_MAPK*/act_transcription /kinetics/MAPK/nuc_MAPK* REAC eA B 
addmsg /kinetics/MAPK/nuc_MAPK* /kinetics/MAPK/nuc_MAPK*/act_transcription ENZYME n 
addmsg /kinetics/MAPK/Nucleotides /kinetics/MAPK/nuc_MAPK*/act_transcription SUBSTRATE n 
addmsg /kinetics/MAPK/MKP1_synth /kinetics/MAPK/MKP1-RNA REAC A B 
addmsg /kinetics/MAPK/nuc_MAPK*/act_transcription /kinetics/MAPK/MKP1-RNA MM_PRD pA 
addmsg /kinetics/MAPK/Basal_transcription /kinetics/MAPK/MKP1-RNA REAC B A 
addmsg /kinetics/MAPK/MKP1-RNA /kinetics/MAPK/MKP1_synth SUBSTRATE n 
addmsg /kinetics/MKP-1 /kinetics/MAPK/MKP1_synth PRODUCT n 
addmsg /kinetics/MAPK/nuc_MAPK*/act_transcription /kinetics/MAPK/Nucleotides REAC sA B 
addmsg /kinetics/MAPK/Basal_transcription /kinetics/MAPK/Nucleotides REAC A B 
addmsg /kinetics/MAPK/Nucleotides /kinetics/MAPK/Basal_transcription SUBSTRATE n 
addmsg /kinetics/MAPK/MKP1-RNA /kinetics/MAPK/Basal_transcription PRODUCT n 
addmsg /kinetics/MAPK*/MAPK*-feedback /kinetics/MAPK* REAC eA B 
addmsg /kinetics/MAPK/MAPKK*/MAPKKthr /kinetics/MAPK* MM_PRD pA 
addmsg /kinetics/MKP-1/MKP1-thr-deph /kinetics/MAPK* REAC sA B 
addmsg /kinetics/MAPK*/MAPK* /kinetics/MAPK* REAC eA B 
addmsg /kinetics/MAPK*/MKP-1-phosph /kinetics/MAPK* REAC eA B 
addmsg /kinetics/MAPK/MKP-1**/MKP1*-thr-deph /kinetics/MAPK* REAC sA B 
addmsg /kinetics/MAPK*/MKP-1-phosph2 /kinetics/MAPK* REAC eA B 
addmsg /kinetics/MAPK/translocation /kinetics/MAPK* REAC A B 
addmsg /kinetics/MKP-2/MKP2-thr-deph /kinetics/MAPK* REAC sA B 
addmsg /kinetics/MAPK/translocation /kinetics/MAPK* REAC A B 
addmsg /kinetics/MAPK* /kinetics/MAPK*/MAPK*-feedback ENZYME n 
addmsg /kinetics/MAPK/craf-1* /kinetics/MAPK*/MAPK*-feedback SUBSTRATE n 
addmsg /kinetics/MAPK* /kinetics/MAPK*/MAPK* ENZYME n 
addmsg /kinetics/PLA2/PLA2-cytosolic /kinetics/MAPK*/MAPK* SUBSTRATE n 
addmsg /kinetics/MAPK* /kinetics/MAPK*/MKP-1-phosph ENZYME n 
addmsg /kinetics/MKP-1 /kinetics/MAPK*/MKP-1-phosph SUBSTRATE n 
addmsg /kinetics/MAPK* /kinetics/MAPK*/MKP-1-phosph2 ENZYME n 
addmsg /kinetics/MAPK/MKP-1-ser359* /kinetics/MAPK*/MKP-1-phosph2 SUBSTRATE n 
addmsg /kinetics/MAPK*/MKP-1-phosph /kinetics/MKP-1 REAC sA B 
addmsg /kinetics/MAPK/turnover_MKP1 /kinetics/MKP-1 REAC A B 
addmsg /kinetics/MAPK/MKP-1*dephosph /kinetics/MKP-1 REAC B A 
addmsg /kinetics/MAPK/MKP1_synth /kinetics/MKP-1 REAC B A 
addmsg /kinetics/MKP-1 /kinetics/MKP-1/MKP1-tyr-deph ENZYME n 
addmsg /kinetics/MAPK/MAPK-tyr /kinetics/MKP-1/MKP1-tyr-deph SUBSTRATE n 
addmsg /kinetics/MKP-1 /kinetics/MKP-1/MKP1-thr-deph ENZYME n 
addmsg /kinetics/MAPK* /kinetics/MKP-1/MKP1-thr-deph SUBSTRATE n 
addmsg /kinetics/MAPK/Raf-GTP-Ras* /kinetics/Ras-act-craf PRODUCT n 
addmsg /kinetics/MAPK/craf-1* /kinetics/Ras-act-craf SUBSTRATE n 
addmsg /kinetics/Ras/GTP-Ras /kinetics/Ras-act-craf SUBSTRATE n 
addmsg /kinetics/PPhosphatase2A/craf-deph /kinetics/PPhosphatase2A REAC eA B 
addmsg /kinetics/PPhosphatase2A/MAPKK-deph /kinetics/PPhosphatase2A REAC eA B 
addmsg /kinetics/PPhosphatase2A/MAPKK-deph-ser /kinetics/PPhosphatase2A REAC eA B 
addmsg /kinetics/PPhosphatase2A/craf**-deph /kinetics/PPhosphatase2A REAC eA B 
addmsg /kinetics/PPhosphatase2A /kinetics/PPhosphatase2A/craf-deph ENZYME n 
addmsg /kinetics/MAPK/craf-1* /kinetics/PPhosphatase2A/craf-deph SUBSTRATE n 
addmsg /kinetics/PPhosphatase2A /kinetics/PPhosphatase2A/MAPKK-deph ENZYME n 
addmsg /kinetics/MAPK/MAPKK* /kinetics/PPhosphatase2A/MAPKK-deph SUBSTRATE n 
addmsg /kinetics/PPhosphatase2A /kinetics/PPhosphatase2A/MAPKK-deph-ser ENZYME n 
addmsg /kinetics/MAPK/MAPKK-ser /kinetics/PPhosphatase2A/MAPKK-deph-ser SUBSTRATE n 
addmsg /kinetics/PPhosphatase2A /kinetics/PPhosphatase2A/craf**-deph ENZYME n 
addmsg /kinetics/MAPK/craf-1** /kinetics/PPhosphatase2A/craf**-deph SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-Ca-act /kinetics/PLA2/PLA2-cytosolic REAC A B 
addmsg /kinetics/PLA2/PIP2-PLA2-act /kinetics/PLA2/PLA2-cytosolic REAC A B 
addmsg /kinetics/PLA2/PIP2-PLA2* /kinetics/PLA2/PLA2-cytosolic CONSERVE n nInit 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2* /kinetics/PLA2/PLA2-cytosolic CONSERVE n nInit 
addmsg /kinetics/PLA2/DAG-Ca-PLA2* /kinetics/PLA2/PLA2-cytosolic CONSERVE n nInit 
addmsg /kinetics/PLA2/PLA2-Ca* /kinetics/PLA2/PLA2-cytosolic CONSERVE n nInit 
addmsg /kinetics/PLA2/PLA2*-Ca /kinetics/PLA2/PLA2-cytosolic CONSERVE n nInit 
addmsg /kinetics/MAPK*/MAPK* /kinetics/PLA2/PLA2-cytosolic CONSERVE nComplex nComplexInit 
addmsg /kinetics/PLA2/PLA2*-Ca/kenz /kinetics/PLA2/PLA2-cytosolic CONSERVE nComplex nComplexInit 
addmsg /kinetics/PLA2/PLA2-Ca*/kenz /kinetics/PLA2/PLA2-cytosolic CONSERVE nComplex nComplexInit 
addmsg /kinetics/PLA2/DAG-Ca-PLA2*/kenz /kinetics/PLA2/PLA2-cytosolic CONSERVE nComplex nComplexInit 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2*/kenz /kinetics/PLA2/PLA2-cytosolic CONSERVE nComplex nComplexInit 
addmsg /kinetics/PLA2/PIP2-PLA2*/kenz /kinetics/PLA2/PLA2-cytosolic CONSERVE nComplex nComplexInit 
addmsg /kinetics/MAPK*/MAPK* /kinetics/PLA2/PLA2-cytosolic REAC sA B 
addmsg /kinetics/PLA2/PLA2* /kinetics/PLA2/PLA2-cytosolic CONSERVE n nInit 
addmsg /kinetics/PLA2/dephosphorylate-PLA2* /kinetics/PLA2/PLA2-cytosolic REAC B A 
addmsg /kinetics/PLA2/PLA2-cytosolic /kinetics/PLA2/PLA2-Ca-act SUBSTRATE n 
addmsg /kinetics/Ca /kinetics/PLA2/PLA2-Ca-act SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-Ca* /kinetics/PLA2/PLA2-Ca-act PRODUCT n 
addmsg /kinetics/PLA2/PLA2-Ca-act /kinetics/PLA2/PLA2-Ca* REAC B A 
addmsg /kinetics/PLA2/PLA2-Ca*/kenz /kinetics/PLA2/PLA2-Ca* REAC eA B 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2-act /kinetics/PLA2/PLA2-Ca* REAC A B 
addmsg /kinetics/PLA2/DAG-Ca-PLA2-act /kinetics/PLA2/PLA2-Ca* REAC A B 
addmsg /kinetics/PLA2/PLA2-Ca* /kinetics/PLA2/PLA2-Ca*/kenz ENZYME n 
addmsg /kinetics/PLA2/APC /kinetics/PLA2/PLA2-Ca*/kenz SUBSTRATE n 
addmsg /kinetics/temp-PIP2 /kinetics/PLA2/PIP2-PLA2-act SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-cytosolic /kinetics/PLA2/PIP2-PLA2-act SUBSTRATE n 
addmsg /kinetics/PLA2/PIP2-PLA2* /kinetics/PLA2/PIP2-PLA2-act PRODUCT n 
addmsg /kinetics/PLA2/PIP2-PLA2-act /kinetics/PLA2/PIP2-PLA2* REAC B A 
addmsg /kinetics/PLA2/PIP2-PLA2*/kenz /kinetics/PLA2/PIP2-PLA2* REAC eA B 
addmsg /kinetics/PLA2/PIP2-PLA2* /kinetics/PLA2/PIP2-PLA2*/kenz ENZYME n 
addmsg /kinetics/PLA2/APC /kinetics/PLA2/PIP2-PLA2*/kenz SUBSTRATE n 
addmsg /kinetics/temp-PIP2 /kinetics/PLA2/PIP2-Ca-PLA2-act SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-Ca* /kinetics/PLA2/PIP2-Ca-PLA2-act SUBSTRATE n 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2* /kinetics/PLA2/PIP2-Ca-PLA2-act PRODUCT n 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2-act /kinetics/PLA2/PIP2-Ca-PLA2* REAC B A 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2*/kenz /kinetics/PLA2/PIP2-Ca-PLA2* REAC eA B 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2* /kinetics/PLA2/PIP2-Ca-PLA2*/kenz ENZYME n 
addmsg /kinetics/PLA2/APC /kinetics/PLA2/PIP2-Ca-PLA2*/kenz SUBSTRATE n 
addmsg /kinetics/DAG /kinetics/PLA2/DAG-Ca-PLA2-act SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-Ca* /kinetics/PLA2/DAG-Ca-PLA2-act SUBSTRATE n 
addmsg /kinetics/PLA2/DAG-Ca-PLA2* /kinetics/PLA2/DAG-Ca-PLA2-act PRODUCT n 
addmsg /kinetics/PLA2/DAG-Ca-PLA2-act /kinetics/PLA2/DAG-Ca-PLA2* REAC B A 
addmsg /kinetics/PLA2/DAG-Ca-PLA2*/kenz /kinetics/PLA2/DAG-Ca-PLA2* REAC eA B 
addmsg /kinetics/PLA2/DAG-Ca-PLA2* /kinetics/PLA2/DAG-Ca-PLA2*/kenz ENZYME n 
addmsg /kinetics/PLA2/APC /kinetics/PLA2/DAG-Ca-PLA2*/kenz SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-Ca*/kenz /kinetics/PLA2/APC REAC sA B 
addmsg /kinetics/PLA2/PIP2-PLA2*/kenz /kinetics/PLA2/APC REAC sA B 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2*/kenz /kinetics/PLA2/APC REAC sA B 
addmsg /kinetics/PLA2/DAG-Ca-PLA2*/kenz /kinetics/PLA2/APC REAC sA B 
addmsg /kinetics/PLA2/PLA2*-Ca/kenz /kinetics/PLA2/APC REAC sA B 
addmsg /kinetics/PLA2/Degrade-AA /kinetics/PLA2/APC REAC B A 
addmsg /kinetics/AA /kinetics/PLA2/Degrade-AA SUBSTRATE n 
addmsg /kinetics/PLA2/APC /kinetics/PLA2/Degrade-AA PRODUCT n 
addmsg /kinetics/PLA2/PLA2*-Ca/kenz /kinetics/PLA2/PLA2*-Ca REAC eA B 
addmsg /kinetics/PLA2/PLA2*-Ca-act /kinetics/PLA2/PLA2*-Ca REAC B A 
addmsg /kinetics/PLA2/PLA2*-Ca /kinetics/PLA2/PLA2*-Ca/kenz ENZYME n 
addmsg /kinetics/PLA2/APC /kinetics/PLA2/PLA2*-Ca/kenz SUBSTRATE n 
addmsg /kinetics/MAPK*/MAPK* /kinetics/PLA2/PLA2* MM_PRD pA 
addmsg /kinetics/PLA2/PLA2*-Ca-act /kinetics/PLA2/PLA2* REAC A B 
addmsg /kinetics/PLA2/dephosphorylate-PLA2* /kinetics/PLA2/PLA2* REAC A B 
addmsg /kinetics/PLA2/PLA2* /kinetics/PLA2/PLA2*-Ca-act SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2*-Ca /kinetics/PLA2/PLA2*-Ca-act PRODUCT n 
addmsg /kinetics/Ca /kinetics/PLA2/PLA2*-Ca-act SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2* /kinetics/PLA2/dephosphorylate-PLA2* SUBSTRATE n 
addmsg /kinetics/PLA2/PLA2-cytosolic /kinetics/PLA2/dephosphorylate-PLA2* PRODUCT n 
addmsg /kinetics/PLA2/PIP2-PLA2-act /kinetics/temp-PIP2 REAC A B 
addmsg /kinetics/PLA2/PIP2-Ca-PLA2-act /kinetics/temp-PIP2 REAC A B 
addmsg /kinetics/Ras/GEF* /kinetics/Ras/dephosph-GEF SUBSTRATE n 
addmsg /kinetics/Ras/inact-GEF /kinetics/Ras/dephosph-GEF PRODUCT n 
addmsg /kinetics/PKC-active/PKC-act-GEF /kinetics/Ras/inact-GEF REAC sA B 
addmsg /kinetics/Ras/dephosph-GEF /kinetics/Ras/inact-GEF REAC B A 
addmsg /kinetics/PKC-active/PKC-act-GEF /kinetics/Ras/GEF* MM_PRD pA 
addmsg /kinetics/Ras/dephosph-GEF /kinetics/Ras/GEF* REAC A B 
addmsg /kinetics/Ras/GEF*/GEF*-act-ras /kinetics/Ras/GEF* REAC eA B 
addmsg /kinetics/Ras/GEF* /kinetics/Ras/GEF*/GEF*-act-ras ENZYME n 
addmsg /kinetics/Ras/GDP-Ras /kinetics/Ras/GEF*/GEF*-act-ras SUBSTRATE n 
addmsg /kinetics/Ras/GAP/GAP-inact-ras /kinetics/Ras/GTP-Ras REAC sA B 
addmsg /kinetics/Ras/Ras-intrinsic-GTPase /kinetics/Ras/GTP-Ras REAC A B 
addmsg /kinetics/Ras/GEF*/GEF*-act-ras /kinetics/Ras/GTP-Ras MM_PRD pA 
addmsg /kinetics/Ras-act-craf /kinetics/Ras/GTP-Ras REAC A B 
addmsg /kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF /kinetics/Ras/GTP-Ras MM_PRD pA 
addmsg /kinetics/Ras-act-unphosph-raf /kinetics/Ras/GTP-Ras REAC A B 
addmsg /kinetics/Ras/GAP/GAP-inact-ras /kinetics/Ras/GDP-Ras MM_PRD pA 
addmsg /kinetics/Ras/Ras-intrinsic-GTPase /kinetics/Ras/GDP-Ras REAC B A 
addmsg /kinetics/Ras/GEF*/GEF*-act-ras /kinetics/Ras/GDP-Ras REAC sA B 
addmsg /kinetics/Shc*.Sos.Grb2/Sos.Ras_GEF /kinetics/Ras/GDP-Ras REAC sA B 
addmsg /kinetics/Ras/GTP-Ras /kinetics/Ras/Ras-intrinsic-GTPase SUBSTRATE n 
addmsg /kinetics/Ras/GDP-Ras /kinetics/Ras/Ras-intrinsic-GTPase PRODUCT n 
addmsg /kinetics/Ras/GAP* /kinetics/Ras/dephosph-GAP SUBSTRATE n 
addmsg /kinetics/Ras/GAP /kinetics/Ras/dephosph-GAP PRODUCT n 
addmsg /kinetics/PKC-active/PKC-inact-GAP /kinetics/Ras/GAP* MM_PRD pA 
addmsg /kinetics/Ras/dephosph-GAP /kinetics/Ras/GAP* REAC A B 
addmsg /kinetics/Ras/GAP/GAP-inact-ras /kinetics/Ras/GAP REAC eA B 
addmsg /kinetics/PKC-active/PKC-inact-GAP /kinetics/Ras/GAP REAC sA B 
addmsg /kinetics/Ras/dephosph-GAP /kinetics/Ras/GAP REAC B A 
addmsg /kinetics/Ras/GAP /kinetics/Ras/GAP/GAP-inact-ras ENZYME n 
addmsg /kinetics/Ras/GTP-Ras /kinetics/Ras/GAP/GAP-inact-ras SUBSTRATE n 
addmsg /kinetics/MAPK/craf-1 /kinetics/Ras-act-unphosph-raf SUBSTRATE n 
addmsg /kinetics/MAPK/RGR /kinetics/Ras-act-unphosph-raf PRODUCT n 
addmsg /kinetics/Ras/GTP-Ras /kinetics/Ras-act-unphosph-raf SUBSTRATE n 
addmsg /kinetics/PDGFR/act_PDGFR /kinetics/PDGFR/PDGFR REAC A B 
addmsg /kinetics/PDGFR/PDGFR /kinetics/PDGFR/act_PDGFR SUBSTRATE n 
addmsg /kinetics/PDGFR/PDGF /kinetics/PDGFR/act_PDGFR SUBSTRATE n 
addmsg /kinetics/PDGFR/L.PDGFR /kinetics/PDGFR/act_PDGFR PRODUCT n 
addmsg /kinetics/PDGFR/act_PDGFR /kinetics/PDGFR/L.PDGFR REAC B A 
addmsg /kinetics/PDGFR/L.PDGFR/phosph_Shc /kinetics/PDGFR/L.PDGFR REAC eA B 
addmsg /kinetics/PDGFR/Internalize /kinetics/PDGFR/L.PDGFR REAC A B 
addmsg /kinetics/PDGFR/L.PDGFR/phosph_PLC_g /kinetics/PDGFR/L.PDGFR REAC eA B 
addmsg /kinetics/PDGFR/L.PDGFR /kinetics/PDGFR/L.PDGFR/phosph_Shc ENZYME n 
addmsg /kinetics/PDGFR/SHC /kinetics/PDGFR/L.PDGFR/phosph_Shc SUBSTRATE n 
addmsg /kinetics/PDGFR/L.PDGFR /kinetics/PDGFR/L.PDGFR/phosph_PLC_g ENZYME n 
addmsg /kinetics/PDGFR/act_PDGFR /kinetics/PDGFR/PDGF REAC A B 
addmsg /kinetics/PDGFR/dephosph_Shc /kinetics/PDGFR/SHC REAC B A 
addmsg /kinetics/PDGFR/L.PDGFR/phosph_Shc /kinetics/PDGFR/SHC REAC sA B 
addmsg /kinetics/PDGFR/dephosph_Shc /kinetics/PDGFR/SHC* REAC A B 
addmsg /kinetics/Sos/Shc_bind_Sos.Grb2 /kinetics/PDGFR/SHC* REAC A B 
addmsg /kinetics/PDGFR/L.PDGFR/phosph_Shc /kinetics/PDGFR/SHC* MM_PRD pA 
addmsg /kinetics/PDGFR/SHC* /kinetics/PDGFR/dephosph_Shc SUBSTRATE n 
addmsg /kinetics/PDGFR/SHC /kinetics/PDGFR/dephosph_Shc PRODUCT n 
addmsg /kinetics/PDGFR/Internalize /kinetics/PDGFR/Internal_L.PDGFR REAC B A 
addmsg /kinetics/PDGFR/L.PDGFR /kinetics/PDGFR/Internalize SUBSTRATE n 
addmsg /kinetics/PDGFR/Internal_L.PDGFR /kinetics/PDGFR/Internalize PRODUCT n 
addmsg /kinetics/MKP-1 /kinetics/tot_MKP1 SUMTOTAL n nInit 
addmsg /kinetics/MAPK/MKP-1-ser359* /kinetics/tot_MKP1 SUMTOTAL n nInit 
addmsg /kinetics/MAPK/MKP-1** /kinetics/tot_MKP1 SUMTOTAL n nInit 
addmsg /kinetics/MKP-2/MKP2-tyr-deph /kinetics/MKP-2 REAC eA B 
addmsg /kinetics/MKP-2/MKP2-thr-deph /kinetics/MKP-2 REAC eA B 
addmsg /kinetics/MKP-2 /kinetics/MKP-2/MKP2-tyr-deph ENZYME n 
addmsg /kinetics/MAPK/MAPK-tyr /kinetics/MKP-2/MKP2-tyr-deph SUBSTRATE n 
addmsg /kinetics/MKP-2 /kinetics/MKP-2/MKP2-thr-deph ENZYME n 
addmsg /kinetics/MAPK* /kinetics/MKP-2/MKP2-thr-deph SUBSTRATE n 
addmsg /kinetics/Ras/GTP-Ras /graphs/conc1/GTP-Ras.Co PLOT Co *GTP-Ras.Co *orange 
addmsg /kinetics/MAPK/Raf-GTP-Ras* /graphs/conc1/Raf-GTP-Ras*.Co PLOT Co *Raf-GTP-Ras*.Co *red 
addmsg /kinetics/MAPK/MAPKK* /graphs/conc1/MAPKK*.Co PLOT Co *MAPKK*.Co *pink 
addmsg /kinetics/MAPK* /graphs/conc1/MAPK*.Co PLOT Co *MAPK*.Co *orange 
addmsg /kinetics/AA /graphs/conc1/AA.Co PLOT Co *AA.Co *darkgreen 
addmsg /kinetics/PKC-active /graphs/conc1/PKC-active.Co PLOT Co *PKC-active.Co *yellow 
addmsg /kinetics/PLA2/PLA2*-Ca /graphs/conc1/PLA2*-Ca.Co PLOT Co *PLA2*-Ca.Co *orange 
addmsg /kinetics/PLA2/PLA2* /graphs/conc1/PLA2*.Co PLOT Co *PLA2*.Co *orange 
addmsg /kinetics/MAPK/nuc_MAPK* /graphs/conc1/nuc_MAPK*.Co PLOT Co *nuc_MAPK*.Co *47 
addmsg /kinetics/MKP-1 /graphs/conc2/MKP-1.Co PLOT Co *MKP-1.Co *hotpink 
addmsg /kinetics/PPhosphatase2A /graphs/conc2/PPhosphatase2A.Co PLOT Co *PPhosphatase2A.Co *hotpink 
addmsg /kinetics/MAPK/RGR /graphs/conc2/RGR.Co PLOT Co *RGR.Co *red 
addmsg /kinetics/Shc*.Sos.Grb2 /graphs/conc2/Shc*.Sos.Grb2.Co PLOT Co *Shc*.Sos.Grb2.Co *brown 
addmsg /kinetics/MAPK/MKP-1-ser359* /graphs/conc2/MKP-1-ser359*.Co PLOT Co *MKP-1-ser359*.Co *pink 
addmsg /kinetics/MAPK/MKP-1** /graphs/conc2/MKP-1**.Co PLOT Co *MKP-1**.Co *hotpink 
addmsg /kinetics/PDGFR/PDGFR /graphs/conc2/PDGFR.Co PLOT Co *PDGFR.Co *red 
addmsg /kinetics/PDGFR/PDGF /graphs/conc2/PDGF.Co PLOT Co *PDGF.Co *red 
addmsg /kinetics/PDGFR/Internal_L.PDGFR /graphs/conc2/Internal_L.PDGFR.Co PLOT Co *Internal_L.PDGFR.Co *red 
addmsg /kinetics/tot_MKP1 /graphs/conc2/tot_MKP1.Co PLOT Co *tot_MKP1.Co *30 
enddump
// End of dump

call /edit/draw/tree RESET
fix_transp_msgs
reset
